<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'accredible', language 'te', version '4.1'.
 *
 * @package     accredible
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accredible:addinstance'] = 'ఒక సర్టిఫికెట్ / బ్యాడ్జ్ ఉదాహరణకు జోడించండి';
$string['accredible:manage'] = 'సర్టిఫికెట్ / బ్యాడ్జ్ ఉదాహరణని నిర్వహించండి';
$string['accredible:student'] = 'ఒక సర్టిఫికేట్ లేదా బ్యాడ్జ్ని తిరిగి పొందడం';
$string['accredible:view'] = 'ఒక సర్టిఫికేట్ లేదా బ్యాడ్జ్ని వీక్షించండి';
$string['achievementid'] = 'అచీవ్మెంట్ ఐడి / సామరస్యం పేరు (ప్రత్యేకంగా ఉండాలి)';
$string['activityname'] = 'కార్యాచరణ పేరు';
$string['additionalactivitiesone'] = 'హెచ్చరిక: మీరు ఒక కోర్సుకు ఒకటి కంటే ఎక్కువ కార్యాచరణలను జోడిస్తున్నారు. <br/> రెండు కార్యకలాపాలు విద్యార్థులచే వీక్షించబడతాయి, కనుక వాటిని వేర్వేరు పేర్లకు ఇవ్వండి.';
$string['additionalactivitiesthree'] = 'ఇది ధృవీకరణపత్రంలో కనిపించే పేరు.';
$string['additionalactivitiestwo'] = 'ఈ గుర్తింపు ఐడితో జారీ చేసినట్లయితే, కార్యాచరణ పేజీలో మాత్రమే సర్టిఫికెట్లు / బ్యాడ్జ్లు జాబితా చేయబడతాయి.';
$string['apikeyhelp'] = 'Accredible.com నుండి మీ API కీని నమోదు చేయండి';
$string['apikeylabel'] = 'API కీ';
$string['autoissueheader'] = 'స్వయంచాలక జారీ ప్రమాణాలు';
$string['certificatename'] = 'సర్టిఫికెట్ / బ్యాడ్జ్ పేరు';
$string['certificateurl'] = 'సర్టిఫికెట్ / బ్యాడ్జ్ url';
$string['chooseexam'] = 'చివరి క్విజ్ని ఎంచుకోండి';
$string['completionissuecheckbox'] = 'అవును, కోర్సు పూర్తయ్యేలా జారీ చేయండి';
$string['completionissueheader'] = 'స్వీయ-సమస్య ప్రమాణాలు: కోర్సు పూర్తి చేయడం ద్వారా';
$string['dashboardlink'] = 'గుర్తింపు డాష్బోర్డ్ లింక్';
$string['dashboardlinktext'] = 'తొలగించడానికి లేదా శైలి ఆధారాలు కోసం, <a href="https://dashboard.accredible.com" target="_blank"> డాష్బోర్డ్ </a> కు లాగిన్ అవ్వండి';
$string['datecreated'] = 'సృష్టించిన తేదీ';
$string['description'] = 'వివరణ';
$string['eventcertificatecreated'] = 'ఒక క్రెడెన్షియల్ అక్రెడిబుల్ కు పోస్ట్ చేయబడింది';
$string['gotodashboard'] = 'మీ బ్యాడ్జ్లు మరియు ధృవపత్రాల రూపాన్ని నవీకరించడానికి, సందర్శించండి: <a href="https://dashboard.accredible.com" target="_blank"> https://dashboard.accredible.com </a>';
$string['gradeissueheader'] = 'స్వీయ-సమస్య ప్రమాణాలు: చివరి క్విజ్ గ్రేడ్ ద్వారా';
$string['groupselect'] = 'గ్రూప్';
$string['id'] = 'ID';
$string['indexheader'] = '{$a} కోసం అన్ని ప్రమాణపత్రాలు / బ్యాడ్జ్లు';
$string['issued'] = 'జారి చేయబడిన';
$string['manualheader'] = 'మాన్యువల్గా సర్టిఫికేట్లు / బ్యాడ్జ్లను జారీచేయండి';
$string['modulename'] = 'గుర్తింపు పొందిన సర్టిఫికేట్లు & బ్యాడ్జ్లు';
$string['modulename_help'] = 'గుర్తింపు పొందిన సర్టిఫికేట్ & బాడ్జ్ ఆక్టివిటీ మాడ్యూల్ మీరు విద్యార్థులకు కోర్సు ప్రమాణపత్రాలు లేదా బ్యాడ్జ్లను జారీ చేయడానికి అనుమతిస్తుంది.

మీ విద్యార్థులు వారి సర్టిఫికేట్ లేదా బ్యాడ్జ్ను మీరు ఎక్కడ చూడాలనుకుంటున్నారో ఆ పనిని జోడించండి.';
$string['modulename_link'] = 'mod/accredible/view';
$string['modulenameplural'] = 'గుర్తింపు పొందిన సర్టిఫికేట్లు / బ్యాడ్జ్లు';
$string['nocertificates'] = 'ఏ సర్టిఫికేట్లు / బ్యాడ్జ్లు లేవు';
$string['overview'] = 'అవలోకనం';
$string['passinggrade'] = 'కోర్సు గ్రేడ్ పాస్ చేయడానికి అవసరమైన శాతం (%)';
$string['pluginadministration'] = 'గుర్తింపు పొందిన సర్టిఫికేట్లు / బ్యాడ్జ్ల పరిపాలన';
$string['pluginname'] = 'గుర్తింపు పొందిన సర్టిఫికేట్లు & బ్యాడ్జ్లు';
$string['recipient'] = 'గ్రహీత';
$string['templatename'] = 'బృందం పేరు (డాష్బోర్డ్ నుండి)';
$string['unissueddescription'] = 'ఈ వినియోగదారులు ఈ ప్రమాణపత్రం కోసం అవసరాలను తీర్చారు కానీ ఇంకా ఒక ప్రమాణపత్రాన్ని జారీ చేయలేదు. మీరు సర్టిఫికెట్లు జారీ చేయాలనుకుంటున్నవారిని ఎంచుకోండి.';
$string['unissuedheader'] = 'తొలగించని సర్టిఫికేట్లు / బ్యాడ్జ్లు';
$string['usestemplatesdescription'] = 'డాష్బోర్డులో మీరు మీ గుర్తింపు ఐడి పేరుతో ఒకే పేరుతో ఒక బృందం కలిగి ఉన్నారని నిర్ధారించుకోండి.';
$string['viewheader'] = '{$a} కోసం సర్టిఫికెట్లు & బ్యాడ్జ్లు';
$string['viewimgcomplete'] = 'మీ సర్టిఫికేట్ లేదా బ్యాడ్జ్ వీక్షించడానికి క్లిక్ చేయండి';
$string['viewimgincomplete'] = 'కోర్సు ఇప్పటికీ పురోగతిలో ఉంది';
$string['viewsubheader'] = 'సమూహం ID: {$a}';
$string['viewsubheaderold'] = 'అచీవ్మెంట్ ID: {$a}';
