<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'te', version '4.1'.
 *
 * @package     antivirus_clamav
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'Clam AV విఫలమైంది. లోప సందేశం ఇది: {$a}. Clam నుంచి వచ్చిన ఔట్‍పుట్ ఇది:';
$string['clamfailureonupload'] = 'ClamAV వైఫల్యం';
$string['configclamactlikevirus'] = 'వైరస్ల లాంటి ఫైళ్ళను తీయండి';
$string['configclamdonothing'] = 'ఫైళ్ళను OK గా తీయండి';
$string['configclamfailureonupload'] = 'మీరు అప్లోడ్ చేయబడిన ఫైళ్ళను స్కాన్ చేయడానికి క్లామ్ను కాన్ఫిగర్ చేసి ఉంటే, కానీ ఇది తప్పుగా కాన్ఫిగర్ చేయబడింది లేదా కొన్ని తెలియని కారణాల కోసం అమలు చేయడంలో విఫలమౌతుంది, అది ఎలా ప్రవర్తించాలి? మీరు \'వైరస్ల వంటి ఫైళ్ళను ఎంచుకుంటే\', వారు దిగ్బంధం ప్రాంతానికి తరలించబడతారు లేదా తొలగించబడతారు. మీరు \'ఫైళ్ళను సరిగా ఉంచు\' ఎంచుకుంటే, ఫైల్లు సాధారణ వంటి గమ్య డైరెక్టరీకి తరలించబడతాయి. గాని మార్గం, నిర్వాహకులు విఫలమైనట్లు అప్రమత్తం అవుతారు. మీరు \'వైరస్ల వంటి ఫైళ్ళను తీసివేయండి\' మరియు కొన్ని కారణాల వల్ల (మీరు చెల్లని పాత్టోకాం ను ఎంటర్ చేసిన కారణంగా) విఫలమైతే, అప్లోడ్ చేసిన అన్ని ఫైల్లు ఇవ్వబడిన దిగ్బంధం ప్రాంతానికి తరలించబడతాయి లేదా తొలగించబడతాయి. ఈ సెట్టింగ్తో జాగ్రత్తగా ఉండండి.';
$string['errorcantopensocket'] = 'Unix డొమైన్ సాకెట్కు కనెక్ట్ చేయడం వలన దోషం ఏర్పడింది {$a}';
$string['errorclamavnoresponse'] = 'ClamAV స్పందించడం లేదు; డెమోన్ నడుస్తున్న స్థితిని చెక్ చేయండి.';
$string['errornounixsocketssupported'] = 'ఈ వ్యవస్థలో Unix డొమైన్ సాకెట్ రవాణాకు మద్దతు లేదు. దయచేసి బదులుగా కమాండ్ లైన్ ఎంపికను ఉపయోగించండి.';
$string['invalidpathtoclam'] = 'ఫైలు ఎక్కింపుల్లో క్లామ్ ను నడపాలని Moddle కాన్ఫిగరు చేయబడి ఉంది, కానీ, Clam AV కి ఇచ్చ్చిన పాత్, {$a}, సరైనది కాదు.';
$string['pathtoclam'] = 'కమాండ్ లైన్';
$string['pathtoclamdesc'] = 'నడుస్తున్న పద్ధతి "కమాండ్ లైన్" కు సెట్ చేయబడి ఉంటే, ఇక్కడ ClamAV కు మార్గాన్ని ఇవ్వండి. Linux న / usr / bin / clamscan లేదా / usr / bin / clamdscan ఉంటుంది.';
$string['pathtounixsocket'] = 'యునిక్స్ డొమైన్ సాకెట్';
$string['pathtounixsocketdesc'] = 'నడుస్తున్న పద్ధతి "Unix డొమైన్ సాకెట్" కు సెట్ చేయబడి ఉంటే, ఇక్కడ ClamAV Unix సాకెట్కు మార్గం ఎంటర్ చేయండి. Debian Linux పై ఇది /var/run/clamav/clamd.ctl. దయచేసి క్లామవ్ డీమన్ అప్లోడ్ చేయబడిన ఫైళ్ళకు ప్రాప్యతను చదవమని నిర్ధారించుకోండి, మీ వెబ్ సర్వర్ గ్రూపు (\'www- డేటా\' డెబియన్ Linux లో) \'clamav\' యూజర్ను జోడించడం అనేది సులభమయిన మార్గం.';
$string['pluginname'] = 'ClamAV యాంటీవైరస్';
$string['privacy:metadata'] = 'ClamAV యాంటీవైరస్ ప్లగిన్ ఏదైనా వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['quarantinedir'] = 'దిగ్బంధం డైరెక్టరీ';
$string['runningmethod'] = 'పద్ధతి నడుస్తున్నది';
$string['runningmethodcommandline'] = 'కమాండ్ లైన్';
$string['runningmethoddesc'] = 'ClamAV నడుస్తున్న విధానం. డిఫాల్ట్గా కమాండ్ లైన్ ఉపయోగించబడుతుంది, అయితే యూనిక్స్ సిస్టమ్స్లో సిస్టమ్ సాకెట్లు ఉపయోగించి మంచి పనితీరును పొందవచ్చు.';
$string['runningmethodunixsocket'] = 'యునిక్స్ డొమైన్ సాకెట్';
$string['unknownerror'] = 'క్లామ్ తో ఏదో తెలీని లోపం ఏర్పడింది';
