<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_comments', language 'te', version '4.1'.
 *
 * @package     assignsubmission_comments
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blindmarkingname'] = 'పాల్గొనడం {$a}';
$string['blindmarkingviewfullname'] = 'పాల్గొనేవారు {$a->participantnumber} ({$a->participantfullname})';
$string['default'] = 'అప్రమేయ ఎనేబుల్ చెయ్యబడింది.';
$string['default_help'] = 'సెట్ చేసినట్లయితే, అన్ని కొత్త కేటాయింపుల కోసం డిఫాల్ట్గా ఈ సమర్పణ పద్ధతి ఎనేబుల్ చెయ్యబడుతుంది.';
$string['enabled'] = 'సమర్పణ వ్యాఖ్యలను.';
$string['enabled_help'] = 'ప్రారంభించబడితే, విద్యార్ధులు తమ స్వంత సమర్పణలో వ్యాఖ్యానించగలరు. ఉదాహరణకి, అనుసంధానిత ఫైళ్ళ సందర్భాలలో మాస్టర్ ఫైల్ ఏ ఫైళ్ళలో మార్కర్ను అప్రమత్తం చేయడానికి అనుమతించటానికి ఇది ఉపయోగించవచ్చు.';
$string['pluginname'] = 'సమర్పణ వ్యాఖ్యలను.';
