<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_modulenavigation', language 'te', version '4.1'.
 *
 * @package     block_course_modulenavigation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config_blocktitle'] = 'బ్లాక్ శీర్షిక';
$string['config_blocktitle_default'] = 'విషయ సూచిక';
$string['config_blocktitle_help'] = 'డిఫాల్ట్ బ్లాక్ శీర్షికను ఉపయోగించడానికి ఈ ఫీల్డ్ను ఖాళీగా వదిలేయండి. ఇక్కడ మీరు శీర్షికను నిర్వచించినట్లయితే, అది డిఫాల్ట్కు బదులుగా ఉపయోగించబడుతుంది.';
$string['config_onesection'] = 'ప్రస్తుత విభాగాన్ని మాత్రమే చూపించు';
$string['config_onesection_label'] = 'ఒక విభాగాన్ని మాత్రమే చూపించినట్లయితే. డిసేబుల్ అకార్డియన్ స్టైల్ మెనుని చూపుతుంది';
$string['course_modulenavigation:addinstance'] = 'క్రొత్త కోర్సు విషయాల బ్లాక్ను జోడించండి';
$string['notusingsections'] = 'ఈ కోర్సు ఫార్మాట్ విభాగాలను ఉపయోగించదు.';
$string['pluginname'] = 'కోర్సు మాడ్యూల్ నావిగేషన్';
$string['privacy:null_reason'] = 'బ్లాగ్ కోర్సు మాడ్యూల్ నావిగేషన్ బ్లాక్ మాత్రమే ఇతర ప్రాంతాల్లో నిల్వ చేసిన డేటాను చూపుతుంది';
$string['toggleclickontitle'] = 'టైటిల్ పై క్లిక్ చేయండి';
$string['toggleclickontitle_desc'] = '\'మెనుని ప్రదర్శిస్తుంది\' లేదా \'ఆ పేజీకి వెళుతుంది\'.';
$string['toggleclickontitle_menu'] = 'మెనుని ప్రదర్శిస్తుంది';
$string['toggleclickontitle_page'] = 'ఆ పేజీకి వెళుతుంది';
$string['togglecollapse'] = 'ట్యాబ్లను కుదించు';
$string['togglecollapse_desc'] = 'అన్ని ట్యాబ్లు కూలిపోవడాన్ని ప్రదర్శించాలో లేదో ఎంచుకోండి';
$string['toggleshowlabels'] = 'లేబుల్లను చూపించు';
$string['toggleshowlabels_desc'] = 'లేబుళ్ళను ప్రదర్శించాలో లేదో ఎంచుకోండి';
$string['toggletitles'] = 'శీర్షికలను మాత్రమే చూపించు';
$string['toggletitles_desc'] = 'శీర్షికలు లేదా శీర్షికలు మరియు కంటెంట్ను మాత్రమే ప్రదర్శించాలో లేదో ఎంచుకోండి';
