<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_pageone', language 'te', version '4.1'.
 *
 * @package     block_pageone
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['account_info'] = 'ఖాతా సమాచారం మరియు అదనపు అమర్పులు';
$string['account_info2'] = 'విధులు';
$string['account_works'] = 'పేజీఒక సర్వర్ లాగిన్';
$string['action'] = 'యాక్షన్';
$string['add_alpha_tag'] = 'కొత్త కస్టమ్ MSISDN లను జోడించండి';
$string['add_callback'] = 'SMS కాల్ను తిరిగి జోడించండి';
$string['all_course_messages'] = 'ఈ కోర్సు కోసం అన్ని వినియోగదారుల సందేశాలు';
$string['all_messages'] = 'అన్ని కోర్సులు కోసం అన్ని వినియోగదారుల సందేశాలు';
$string['all_own_messages'] = 'అన్ని నా కోర్సులు కోసం సందేశాలు';
$string['alphatag'] = 'MSISDN';
$string['alphatag_help'] = '(<b> * </ b> MSISDN ఇప్పటికే అనుకూల అమర్పులలో వాడుకలో ఉంది. <b> # </ b> సిస్టమ్ డిఫాల్ట్ MSISDN)';
$string['already_set'] = 'ఈ యూజర్ కోసం కస్టమ్ MSISDN ఇప్పటికే అమర్చబడింది';
$string['areyousure'] = 'మీరు మీ చరిత్రలోని అన్ని పాఠాలు / ఇమెయిల్లను ఖచ్చితంగా తొలగించాలనుకుంటున్నారా?';
$string['attachment'] = 'జోడింపు';
$string['attachment_warn'] = 'హెచ్చరిక, జోడింపులను మాత్రమే ఇమెయిల్ ద్వారా పంపవచ్చు మరియు టెక్స్ట్ సందేశం ద్వారా కాదు. మీరు కొనసాగించాలనుకుంటున్నారా?';
$string['attachmentalt'] = 'మీ వచనం / ఇమెయిల్కు జోడింపుని జోడించండి';
$string['attachmenterror'] = 'చెల్లుబాటు అయ్యే జోడింపు కాదు! కింది ఫైల్ లేదు: <strong> $ a </ strong>';
$string['attachmentoptional'] = '(ఐచ్ఛికం - మాత్రమే ఇమెయిల్స్ పంపిన)';
$string['available_credit'] = 'ఖాతా క్రెడిట్ అందుబాటులో ఉంది';
$string['blockname'] = 'MoodleMobile';
$string['callback_added'] = 'బ్యాక్ సర్వీస్ జోడించబడింది మరియు క్రింద జాబితా చేయాలి.';
$string['callback_delay'] = 'దయచేసి గమనించండి, 2-మార్గం సందేశాల కోసం బ్యాక్ నమోదును నమోదు చేయడం మధ్య కొంత ఆలస్యం (~ 10 నిమిషాలు) ఉండవచ్చు మరియు అది చురుకుగా మారుతుంది.';
$string['callback_instructions'] = 'టెక్స్ట్ సందేశాలను మరియు టెక్స్ట్ సందేశ డెలివరీ నివేదికలను స్వీకరించడానికి, మీరు PageOne తో బ్యాక్ సర్వీస్ను నమోదు చేయాలి. PageOne మద్దతుకు పంపవలసిన ఈ మూడ్ల సర్వర్ కోసం ఈ క్రింది URL క్రింద చూపబడింది:';
$string['callback_ok'] = 'SMS కాల్ సేవ';
$string['callback_ok_des'] = 'టెక్స్ట్ సందేశం ప్రత్యుత్తరాల కోసం అవసరం';
$string['callback_problem'] = 'వచన సందేశ ప్రత్యుత్తరాలను స్వీకరించడానికి మరియు మెరుగైన సందేశ స్థితి రిపోర్టింగ్ కోసం SMS బ్యాక్బ్యాక్ సేవలు స్వయంచాలకంగా సెటప్ చేయబడవు. ఇది కానేకాదు ఎందుకంటే PageOne సర్వర్ బ్యాక్ సెటప్ అభ్యర్థనను తిరస్కరించింది లేదా ఎందుకంటే వేరొక సిస్టమ్కు కాల్బ్యాక్లు ఇప్పటికే ఉన్నాయి.';
$string['callback_problem_1'] = 'ఇప్పటికే ఉన్న ఏదైనా సెట్టింగ్లను విస్మరించండి మరియు ఈ moodle ఇన్స్టాన్స్ కోసం SMS కాల్స్ను జోడించండి';
$string['callback_problem_2'] = 'ముందస్తుగా ఉన్న కాల్బ్యాక్లను తొలగించి, ఈ మూడ్లె కార్యక్రమంలో SMS కాల్బ్యాక్లను జోడించండి';
$string['callback_problem_3'] = 'అన్ని నమోదిత SMS కాల్బ్యాక్లను వీక్షించండి మరియు మానవీయంగా సవరించండి';
$string['callback_reg_error_delivery'] = 'బట్వాడా నివేదికల బ్యాక్ రిజిస్ట్రేషన్ లోపం ఏర్పడింది';
$string['callback_reg_error_reply'] = 'సందేశం ప్రత్యుత్తరాలను బ్యాక్బ్యాక్ నమోదు చేసినప్పుడు లోపం ఏర్పడింది';
$string['char_limit_error'] = 'మీ సందేశం వచన సందేశానికి అక్షర పరిమితిని మించిపోయింది. దయచేసి మీ సందేశం యొక్క పొడవు తగ్గించండి.';
$string['char_limit_mm'] = 'మీ సందేశం వచన సందేశానికి అక్షర పరిమితిని మించిపోయింది. వచన సందేశం పంపబడలేదు.';
$string['check'] = 'అన్నింటినీ తనిఖీ చేయండి';
$string['clearhistory'] = 'చరిత్రను క్లియర్ చేయండి';
$string['compose'] = 'సందేశాన్ని కంపోజ్ చేయండి';
$string['config_account_num'] = 'PageOne ఖాతా సంఖ్య';
$string['config_account_pass'] = 'పేజీఒక ఖాతా పాస్వర్డ్';
$string['config_alpha_tag'] = 'సిస్టమ్ డిఫాల్ట్ MSISDN';
$string['config_alpha_tag_help'] = 'ఈ వ్యవస్థ నుండి పంపిన అన్ని టెక్స్ట్ సందేశాలు నుండి వచ్చిన డిఫాల్ట్ సంఖ్య. ఇది కస్టమ్ MSISD సెట్టింగుల ద్వారా భర్తీ చేయబడుతుంది.';
$string['config_char_limit'] = 'సందేశం అక్షరాల పరిమితి';
$string['config_char_limit_help'] = 'అవుట్గోయింగ్ సందేశంలో అనుమతించబడిన అక్షరాల యొక్క గరిష్ట సంఖ్య.';
$string['config_country_code'] = 'దేశం డయలింగ్ కోడ్';
$string['config_country_code_help'] = 'మీ దేశానికి అంతర్జాతీయ డయలింగ్ కోడ్, అంకెలు మాత్రమే. UK కోసం 44 నమోదు చేయండి.';
$string['config_default_mbox'] = 'ఇన్కమింగ్ సందేశాల కోసం డిఫాల్ట్ మెయిల్బాక్స్';
$string['config_default_mbox_help'] = 'ఇది సరైన ఇమెయిల్ చిరునామాకు సెట్ చేయబడాలి.';
$string['config_https'] = 'బ్యాక్ ఎండ్ పాయింట్ కోసం https ను ఉపయోగించండి';
$string['config_https_help'] = 'మీ Moodle సర్వర్ కాల్బ్యాక్కుల కోసం https కనెక్షన్లను మాత్రమే ఆమోదిస్తే అవును అని సెట్ చేయండి';
$string['config_mobile_find'] = 'మొబైల్ ఫోన్ నంబర్ గుర్తింపు పద్ధతి';
$string['config_mobile_find_always_first'] = 'Moodle \'ఫోన్\' వినియోగదారు పరామితి';
$string['config_mobile_find_always_second'] = 'Moodle \'మొబైల్ ఫోన్\' వినియోగదారు పారామితి';
$string['config_mobile_find_first_valid'] = 'మొదటి చెల్లుబాటు అయ్యే ఫోన్ నంబర్';
$string['config_mobile_find_help'] = 'ఈ సెట్టింగు Moodle వినియోగదారు పారామితులలో మొబైల్ ఫోన్ నంబర్లను గుర్తించడానికి ఉపయోగించే విధానాన్ని నియంత్రిస్తుంది. <Ul> <li> <b> మూడ్లె \'మొబైల్ ఫోన్\' వినియోగదారు పారామితి: </ b> మీ యూజర్ డేటాబేస్ స్థిరంగా ఉంటే మరియు మొబైల్ ఫోన్ నంబర్ మరొక రంగంలో . </ Li> <li> <b> Moodle \'ఫోన్\' వినియోగదారు పరామితి: </ b> \'ఫోన్\' వినియోగదారు పరామితిలోని సంఖ్యను ఉపయోగిస్తుంది. ఫీల్డ్. </ Li> <li> <b> మొదటి చెల్లుబాటు అయ్యే ఫోన్ నంబర్: </ b> ఇది \'ఫోన్\' మరియు \'మొబైల్ ఫోన్\' రెండింటినీ తనిఖీ చేస్తుంది. ఖాళీలను. ఫోన్ \'చెల్లుబాటు అయ్యే సంఖ్యను కలిగి ఉంటే, అప్పుడు ఇది ఉపయోగించబడుతుంది. లేకపోతే, \'మొబైల్ ఫోన్\' యొక్క కంటెంట్ ఉపయోగించబడుతుంది. </ Li> <li> <b> రెండవ చెల్లుబాటు అయ్యే ఫోన్ నంబర్: </ b> ఇది \'మొబైల్ ఫోన్\' మరియు \'ఫోన్\' రంగాలు రెండింటినీ తనిఖీ చేస్తుంది. \'మొబైల్ ఫోన్\' చెల్లుబాటు అయ్యే సంఖ్యను కలిగి ఉంటే, అప్పుడు ఇది ఉపయోగించబడుతుంది. లేకపోతే, ఫోన్ యొక్క కంటెంట్ ఉపయోగించబడుతుంది. </ Li> <li> <b> UK మొబైల్ ఫోన్ నంబర్ను స్వయంచాలకంగా గుర్తించండి: </ b> వినియోగదారుల ప్రొఫైల్లో నిల్వ చేసిన అన్ని ఫోన్ నంబర్లను వారు ప్రారంభించాలో చూడటానికి ఈ పద్ధతి తనిఖీ చేస్తుంది. </ li> <li> <b> అక్షరాలతో కూడిన మొబైల్ ఫోన్ నంబర్ m: </ b> మొబైల్ ఫోన్ నంబర్ ఒక m తో పూర్వం నిల్వ చేయబడి ఉంటే ఈ ఎంపికను ఉపయోగించండి (ఉదా. m07123 456789) ఫోన్ నంబర్ ఫీల్డ్లో </ li> </ ul>';
$string['config_mobile_find_second_valid'] = 'రెండవ చెల్లుబాటు అయ్యే ఫోన్ నంబర్';
$string['config_mobile_find_starts_m'] = 'అక్షరం m తో ముందే మొబైల్ ఫోన్ నంబర్';
$string['config_mobile_find_uk_auto'] = 'UK మొబైల్ ఫోన్ నంబర్ను స్వయంచాలకంగా గుర్తించండి';
$string['config_mtype'] = 'వచన సందేశ డెలివరీ';
$string['config_mtype_0'] = 'ఇమెయిల్';
$string['config_mtype_1'] = 'మూడ్లీ మెసేజింగ్';
$string['config_mtype_help'] = 'వచన సందేశాలు వినియోగదారులకు పంపిణీ చేయబడే విధానం.';
$string['config_receive'] = 'గుర్తించని గ్రహీత చర్య';
$string['config_receive_0'] = 'పట్టించుకోకుండా';
$string['config_receive_1'] = 'వీలైతే పంపినవారికి ఇమెయిల్ రిజెక్షన్ సందేశం, లేకపోతే డిఫాల్ట్ మెయిల్బాక్స్కు ఫార్వార్డ్ చేయండి';
$string['config_receive_2'] = 'డిఫాల్ట్ మెయిల్బాక్స్కు ఫార్వార్డ్ చేయండి';
$string['config_receive_3'] = 'పంపేవారికి తిరస్కరణ టెక్స్ట్ సందేశాన్ని పంపండి';
$string['config_receive_help'] = 'ఒక incomming టెక్స్ట్ సందేశ గ్రహీత గుర్తించలే';
$string['confirmed'] = 'ధ్రువీకరించారు';
$string['confirmed_errors'] = 'లోపాలతో నిర్ధారించబడింది';
$string['contact_with_mm'] = 'MoodleMobile తో సంప్రదించండి';
$string['course_id'] = 'కోర్సు ID తప్పు';
$string['credit_message'] = 'హెచ్చరిక: ఈ సందేశం పంపబడినప్పుడు SMS టెక్స్ట్ క్రెడిట్స్ తక్కువ / ఖాళీగా నివేదించబడ్డాయి. పైకి రావటానికి, దయచేసి 0844 & nbsp; 811 & nbsp; 0808, లేదా ఇమెయిల్ janettxt@pageone.co.uk లో PageOne జానెట్ కస్టమర్ మద్దతును సంప్రదించండి. 0844 811 & nbsp; 0808 కు కాల్లు BT ల్యాండ్లైన్ నుండి అన్ని సమయాల్లో 5ppm ఖర్చు. ఇతర నెట్వర్క్లు మారవచ్చు.';
$string['credit_usage'] = 'SMS క్రెడిట్ వాడకం';
$string['date'] = 'తేదీ';
$string['delete'] = 'తొలగించు';
$string['deletefail'] = 'తొలగించు (లు) విఫలమైంది';
$string['deletesuccess'] = 'తొలగించు (లు) విజయవంతమైంది';
$string['domxml_warn'] = 'హెచ్చరిక, PHP DOMXML తరగతులు కనుగొనబడలేదు. ఈ బ్లాక్ వాటిని లేకుండా పనిచేయదు. దయచేసి మరింత సమాచారం కోసం బ్లాక్ డౌన్లోడ్లో Readme ఫైల్ ను చూడండి.';
$string['edit_alpha'] = 'కస్టమ్ MSISDN ను సవరించండి';
$string['edit_callback'] = 'రిజిస్టర్డ్ SMS Callbacks ను సవరించండి';
$string['email'] = 'టెక్స్ట్ / ఇమెయిల్';
$string['email_address'] = 'ఇమెయిల్ చిరునామా';
$string['email_found'] = 'ఇమెయిల్ చిరునామా కనుగొనబడింది';
$string['email_not_found'] = 'ఇమెయిల్ చిరునామా డిసేబుల్ చెయ్యబడింది / కనుగొనబడలేదు';
$string['emailfail'] = 'ఇమెయిల్ లోపం:';
$string['emailfailerror'] = 'దీని వలన కింది వినియోగదారులు ఇమెయిల్ చేయబడలేదు .';
$string['emailstop'] = 'ఇమెయిల్ చిరునామా డిసేబుల్:';
$string['error_code_0'] = 'PageOne సర్వర్కు లాగిన్ అయ్యింది. వచన సందేశాలు ఏవీ పంపబడలేదు.';
$string['error_code_200'] = 'పంపిన';
$string['error_code_201'] = 'ఆమోదించబడిన';
$string['error_code_202'] = 'సమూహం ఆమోదించబడింది';
$string['error_code_203'] = 'చెల్లుబాటు అయ్యే లాగిన్';
$string['error_code_210'] = 'ఇమెయిల్ అంగీకరించబడింది';
$string['error_code_211'] = 'పేజర్ అంగీకరించారు';
$string['error_code_213'] = 'స్థానం ఆమోదించబడింది';
$string['error_code_214'] = 'TTS ఆమోదించబడింది';
$string['error_code_400'] = 'ఈ సేవకు ప్రాప్యత లేదు';
$string['error_code_401'] = 'సందేశం పంపబడలేదు';
$string['error_code_402'] = 'సేవ ప్రస్తుతం అందుబాటులో లేదు';
$string['error_code_403'] = 'ఇమెయిల్ పంపడం సాధ్యం కాలేదు';
$string['error_code_404'] = 'బట్వాడా చేయడం సాధ్యపడలేదు';
$string['error_code_501'] = 'బాడ్ క్యారెక్టర్';
$string['error_code_502'] = 'చెల్లని సంఖ్య';
$string['error_code_503'] = 'తెలియని కాల్ చిరునామా';
$string['error_code_504'] = 'తెలియని పేజర్';
$string['error_code_505'] = 'ప్రోటోకాల్ లోపం';
$string['error_code_507'] = 'తగినంత క్రెడిట్లు';
$string['error_code_551'] = 'విఫలమైన భద్రత';
$string['error_code_552'] = 'నిష్క్రియ సబ్స్క్రయిబర్';
$string['error_code_553'] = 'గరిష్ట పరిమితి చేరుకున్నది';
$string['error_code_554'] = 'దయచేసి సర్వీస్ ప్రొవైడర్ని సంప్రదించండి';
$string['error_code_555'] = 'సిస్టమ్ లోపం';
$string['error_code_556'] = 'గుర్తించలేని పొరపాటు';
$string['error_code_558'] = 'హ్యాండ్ సెట్ భర్తీ చేయడంలో విఫలమైంది';
$string['error_code_559'] = 'తగినంత ఫండ్లు';
$string['errors'] = 'గమనిక: ఈ సందేశం పంపడం సమయంలో లోపాలు ఉన్నాయి, కొన్ని లేదా అన్ని పాఠాలు లేదా ఇమెయిల్లు అక్కడ గమ్యస్థానాన్ని చేరుకోకపోవచ్చు.';
$string['failed'] = 'విఫలమైంది';
$string['from'] = 'నుండి';
$string['history'] = 'ఔట్ బాక్స్';
$string['host'] = 'హోస్ట్';
$string['includefrom'] = 'వచన సందేశంలో లేఖరి పేరును చేర్చండి';
$string['inhistory'] = 'ఇన్బాక్స్ (SMS మాత్రమే)';
$string['mailto_key'] = '* = చెల్లని మొబైల్ ఫోన్ నంబర్, # = చెల్లుబాటు అయ్యే ఇమెయిల్ చిరునామా లేదు.';
$string['message'] = 'సందేశం ఎక్సెర్ప్ట్';
$string['message_from'] = 'నుండి వచన సందేశం';
$string['message_log'] = 'సందేశ లాగ్';
$string['message_time'] = 'సందేశం సమయం';
$string['messageerror'] = 'ఒక సందేశాన్ని కలిగి ఉండాలి!';
$string['messagefail'] = 'మీ వచన సందేశం పంపిణీ చేయబడలేదు ఎందుకంటే ఇది నియమించబడిన స్వీకర్త లేని సంఖ్యకు పంపబడింది.';
$string['messagefail_extra'] = 'విఫలమైన వచన సందేశాల వివరాలు క్రింద చూపించబడ్డాయి';
$string['messagefail_subject'] = 'మీ వచన సందేశం విఫలమైంది';
$string['messagefail_subject_default'] = 'వచన సందేశం యొక్క విఫలమైంది';
$string['messagetype'] = 'సందేశ రకం';
$string['messagetype_0'] = 'వచన సందేశం + ఇమెయిల్';
$string['messagetype_1'] = 'వచన సందేశం మాత్రమే';
$string['messagetype_2'] = 'ఇమెయిల్ మాత్రమే';
$string['messagetype_3'] = 'టెక్స్ట్ మెసేజ్ + మూడ్లీ మెసేజింగ్';
$string['messagetype_4'] = 'మూడ్లీ మెసేజింగ్';
$string['messagetype_help_button'] = 'సందేశ రకాలు';
$string['messagewarn_1'] = 'హెచ్చరిక: సందేశం పొడిగించిన అక్షరాలను కలిగి ఉంది';
$string['messagewarn_2'] = 'దయచేసి పంపేముందు సందేశానికి ఎస్ఎమ్ఎస్ సంఖ్యను తనిఖీ చేయండి';
$string['mm_disabled'] = '(గమనిక: ఈ సిస్టమ్పై Moodle మెసేజింగ్ నిలిపివేయబడింది, ఇమెయిల్
 మాత్రమే ఉపయోగించవచ్చు.)';
$string['mobile_found'] = 'మొబైల్ నంబరు కనుగొనబడింది';
$string['mobile_number'] = 'మొబైల్ సంఖ్య';
$string['more_users'] = 'ఈ జాబితాలో అన్ని MoodleMobile సంభాషణలను ఉపయోగించడానికి అనుమతి ఉన్న వినియోగదారులందరిని వినియోగదారుల జాబితా చూపిస్తుంది. అవసరమయ్యే కోర్సులకు జోడించటానికి బదులు మిడిల్యులెబ్ యొక్క ఒక స్టిక్కీ లేదా సైట్-వ్యాప్త ఉదాహరణకు ఉపయోగించినట్లయితే, మీరు వినియోగదారుల జాబితా నుండి చాలామంది తప్పిపోయినట్లు మీరు కనుగొనవచ్చు. ఈ విధంగా MoodleMobile ను ఉపయోగిస్తున్నప్పుడు, మీరు సందేశాన్ని సైట్ పంపగల \'పంపగల\' అనుమతి సందేశాలను పంపడానికి లేదా అందుకోవాలనుకునే ఏ యూజర్ అయినా ఇవ్వాలి.';
$string['no_available_users'] = 'అన్ని తగిన వినియోగదారులకు కస్టమ్ MSIDNS సెట్లు ఉన్నాయి';
$string['no_contact'] = 'మీ ఎంచుకున్న సందేశ విధానం (లు) కోసం ఈ క్రింది వినియోగదారులకు చెల్లుబాటు అయ్యే సంప్రదింపు వివరాలు లేవు మరియు మీ సందేశాన్ని పొందలేవు:';
$string['no_course_users'] = 'ఇమెయిల్ వినియోగదారులు కనుక్కోలేదు';
$string['no_list'] = 'MSISDN జాబితాను తిరిగి పొందడం సాధ్యపడలేదు. మీరు మొదటిసారిగా ఈ బ్లాక్ను ఇన్స్టాల్ చేస్తున్నట్లయితే, ఈ సెట్టింగ్ ఖాళీగా వదిలేయండి మరియు అందుబాటులో ఉన్న MSISDN ల జాబితాను చూడటానికి ఇతర సెట్టింగులు సేవ్ చేయబడిన తర్వాత బ్లాక్ కాన్ఫిగరేషన్ పేజీకి తిరిగి వదలండి. బ్లాక్ ఇప్పటికే ఇన్స్టాల్ చేయబడితే, దయచేసి ఖాతా సంఖ్య మరియు పాస్వర్డ్ సెట్టింగులను తనిఖీ చేయండి.';
$string['no_mobile'] = 'మొబైల్ నంబరు కనుగొనబడలేదు';
$string['no_permission'] = 'మీరు వ్యవస్థలో ఎక్కడైనా MoodleMobile ను ఉపయోగించడానికి అనుమతి ఉన్నట్లు కనిపించడం లేదు.';
$string['no_permission_view'] = 'క్షమించండి, కానీ ఇతర వినియోగదారుల సందేశాలను చూడడానికి మీకు అనుమతి లేదు.';
$string['no_suitable_course'] = 'MoodleMobile ను ఉపయోగించడానికి మీకు అనుమతి ఉన్న కోర్సుల్లో ఏదైనా కోర్సు పేర్కొనబడలేదు మరియు మీరు సంప్రదించడానికి ప్రయత్నిస్తున్న వినియోగదారు కనుగొనబడలేదు.';
$string['no_user_email'] = 'ఇమెయిల్ వినియోగదారులు కనుక్కోలేదు';
$string['no_user_select'] = 'మీరు ఏ వినియోగదారులను టెక్స్ట్ / ఇమెయిల్కు ఎంపిక చేయలేదు.';
$string['no_view_priv'] = 'హెచ్చరిక: యూజర్ వివరాలను చూడడానికి మీకు అనుమతి లేదు, కాబట్టి ఈ లోపాల యొక్క పూర్తి వివరాలు దాగి ఉన్నాయి.';
$string['nogroupmembers'] = 'సమూహం సభ్యులు లేరు';
$string['not_authorised'] = 'దీన్ని చేయడానికి మీకు అధికారం లేదు';
$string['not_configured'] = 'పేజీఒక ఖాతా సెట్టింగులు నమోదు కాలేదు. బ్లాక్ డిసేబుల్.';
$string['notingroup'] = 'ఒక సమూహంలో కాదు';
$string['own_messages'] = 'ఈ కోర్సు కోసం నా సందేశాలు మాత్రమే';
$string['pageone:addinstance'] = 'MoodleMooble యొక్క ఉదాహరణను జోడించండి';
$string['pageone:cansend'] = 'MoodleMobile తో ఇమెయిల్లు మరియు పాఠాలను పంపవచ్చు';
$string['pageone:myaddinstance'] = 'MoodleMooble యొక్క ఉదాహరణను జోడించండి';
$string['permission'] = 'క్షమించండి, మీరు MoodleMobile ని ఉపయోగించడానికి సరైన అనుమతులు లేవు.';
$string['please_select'] = 'దయచేసి ఎంచుకోండి';
$string['pluginname'] = 'MoodleMobile';
$string['receive'] = 'సందేశాలను స్వీకరించండి';
$string['registered'] = 'నమోదైనది';
$string['reply_mm'] = 'MM ద్వారా ప్రత్యుత్తరం ఇవ్వండి';
$string['reply_subject'] = 'అక్షరసందేశం';
$string['reply_with'] = 'క్రింది లింక్ను ఉపయోగించి MoodleMobile తో ఈ సందేశానికి ప్రత్యుత్తరం ఇవ్వండి:';
$string['scope'] = 'స్కోప్';
$string['scope_0'] = 'నిరోధిత';
$string['scope_1'] = 'సెషన్';
$string['scope_2'] = 'సందేశం';
$string['scope_3'] = 'శాశ్వత';
$string['select_help'] = 'వినియోగదారు జాబితాల నుండి బహుళ ఎంపికలను చేయడానికి లేదా వ్యక్తిగత వినియోగదారులను ఎంపిక / ఎంపికచేయడానికి CTRL కీని నొక్కి ఉంచండి. మీరు త్వరగా జాబితాలో అన్ని అంశాలను ఎంచుకుంటే, పై అంశాన్ని క్లిక్ చేసి, క్రిందికి లాగండి.';
$string['selectuser'] = 'వినియోగదారుని ఎంచుకోండి';
$string['send_error'] = 'వచన సందేశం పంపడం లోపం';
$string['send_error_help'] = 'PageOne టెక్స్ట్ సందేశ సర్వర్తో కమ్యూనికేట్ చేయడంలో లోపం ఉంది. ఇది నెట్వర్క్ సమస్య లేదా మీ PageOne ఖాతాతో సమస్య వల్ల కావచ్చు. సమస్య కొనసాగితే, దయచేసి దీన్ని మీ దోష సందేశం యొక్క కాపీతో మీ సిస్టమ్ నిర్వాహకునికి రిపోర్ట్ చెయ్యండి.';
$string['send_with_mm'] = 'MoodleMobile తో SMS ద్వారా ఈ సందేశం యొక్క కాపీని పంపండి';
$string['sendemail'] = 'సందేశం (లు) పంపించు';
$string['sender'] = 'పంపినవారు';
$string['sent'] = 'పంపిన';
$string['server_fail'] = 'సర్వర్ ప్రతిస్పందించలేదు';
$string['service'] = 'సర్వీస్';
$string['service_0'] = 'అన్ని ఈవెంట్స్';
$string['service_1'] = 'డెలివరీ నివేదికలు';
$string['service_2'] = 'ప్రత్యుత్తరం సందేశాలు';
$string['soap_fault'] = 'SOAP కనెక్షన్ తప్పు';
$string['soap_fault_help'] = 'ఈ సమస్య నెట్వర్క్ సమస్యలు లేదా MoodleMobile బ్లాక్లోని ఒక బగ్ లేదా అది కనెక్ట్ చేయడానికి ప్రయత్నిస్తున్న సేవల వలన కావచ్చు. సమస్య కొనసాగితే, దయచేసి దీన్ని మీ దోష సందేశం యొక్క కాపీతో మీ సిస్టమ్ నిర్వాహకునికి రిపోర్ట్ చెయ్యండి.';
$string['status'] = 'స్థితి';
$string['status_help'] = 'పంపబడలేదు = లోపాలు లేకుండా పేజీఆన్ సర్వర్కు పంపించబడింది. <br /> ధృవీకరించబడింది = టెక్స్ట్ సందేశం యొక్క డెలివరీ పేజ్ ఓన్ సర్వర్చే ధృవీకరించబడింది.';
$string['status_info_header'] = 'సందేశ స్థితి';
$string['subjecterror'] = 'ఒక విషయం కలిగి ఉండాలి!';
$string['successfulemail'] = 'టెక్స్ట్ (లు) / ఇమెయిల్ (లు) విజయవంతంగా పంపించబడ్డాయి';
$string['textfail'] = 'వచన సందేశ దోషం (లు):';
$string['textfailerror'] = 'ఈ క్రింది వినియోగదారులు ...';
$string['textstop'] = 'వచన చిరునామా డిసేబుల్ చెయ్యబడింది:';
$string['to'] = 'టు';
$string['toerror'] = 'వచనం / ఇమెయిల్ కోసం స్వీకర్తలను తప్పక ఎంచుకోవాలి!';
$string['uncheck'] = 'అన్నీ అన్ చెక్  చేయండి';
$string['update_alphas'] = 'కస్టమ్ MSISDN లను నవీకరించండి';
$string['user'] = 'వాడుకరి';
$string['user_not_found'] = 'వాడుకరి కనపడలేదు';
$string['via'] = '(MoodleMobile ద్వారా అందుకొనబడింది)';
$string['view_message'] = 'సందేశాన్ని వీక్షించండి';
