<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'te', version '4.1'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['modulename_link'] = 'mod/lesson/view';
$string['savechanges'] = 'మార్పులను భద్రపరచు';
$string['youhaveseen'] = 'మీరు ఇప్పటికే ఈ పాఠం యొక్క ఒకటి కంటే ఎక్కువ పేజీలను చూసారు. <br /> మీరు చూసిన చివరి పేజీలో ప్రారంభించాలనుకుంటున్నారా?';
$string['youranswer'] = 'మీ సమాధానం';
$string['yourcurrentgradeis'] = 'మీ ప్రస్తుత గ్రేడ్ {$a}';
$string['yourcurrentgradeisoutof'] = 'మీ ప్రస్తుత గ్రేడ్ {$a->grade} నుండి {$a->total}';
$string['youshouldview'] = 'మీరు కనీసం సమాధానం ఇవ్వాలి: {$a}';
