<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'te', version '4.1'.
 *
 * @package     quiz_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'యత్నాలన్నిటినీ చూపించు';
$string['allattemptscontributetograde'] = 'యత్నాలన్నీ వాడుకరి యొక్క అంతిమ గ్రేడుకు దోహదం చేస్తాయి.';
$string['allstudents'] = 'మొత్తం {$a} మందినీ చూపించు';
$string['attemptsonly'] = 'యత్నాలు ఉన్న {$a} ను మాత్రమే చూపించు';
$string['attemptsprepage'] = 'ఒక్కో పేజీకి చూపించిన యత్నాలు';
$string['deleteselected'] = 'ఎంచుకున్న యత్నాలను తొలగించు';
$string['done'] = 'అయిపోయింది';
$string['err_failedtodeleteregrades'] = 'లెక్కించిన ప్రయత్నం గ్రేడులను తొలగించడంలో విఫలమైంది';
$string['err_failedtorecalculateattemptgrades'] = 'ప్రయత్నం గ్రేడులను తిరిగి లెక్కించడంలో విఫలమైంది';
$string['highlightinggraded'] = 'తుది గ్రేడ్కు దోహదపడే యూజర్ ప్రయత్నం హైలైట్ చేయబడింది.';
$string['needed'] = 'అవసరం';
$string['noattemptsonly'] = 'ఏ ప్రయత్నాలతో లేని వాటిని మాత్రమే {$a} ను చూపు / డౌన్లోడ్ చేయండి';
$string['noattemptstoregrade'] = 'త్రిగి గ్రేడింగు చెయ్యాల్సిన అవసరం ఉన్న యత్నాలేమీ లేవు';
$string['nogradepermission'] = 'ఈ క్విజ్ను గ్రేడ్ చేయడానికి మీకు అనుమతి లేదు.';
$string['onlyoneattemptallowed'] = 'ఈ క్విజ్లో వినియోగదారుకు ఒక్కొక్క ప్రయత్నం మాత్రమే అనుమతించబడింది.';
$string['optallattempts'] = 'యత్నాలన్నీ';
$string['optallstudents'] = 'క్విజ్జును యత్నించిన, యత్నించని మొత్తం {$a} మందీ';
$string['optattemptsonly'] = 'క్విజ్జును యత్నించిన {$a} మంది';
$string['optnoattemptsonly'] = 'క్విజ్జును యత్నించని {$a} మంది';
$string['optonlyregradedattempts'] = 'రిగ్రెడింగ్ చేయబడినవి / రిగ్రెడింగ్ అవసరమైనదిగా గుర్తించబడ్డాయి';
$string['overview'] = 'గ్రేడ్లు';
$string['overviewdownload'] = 'అవలోకనం డౌన్లోడ్';
$string['overviewfilename'] = 'తరగతులు';
$string['overviewreport'] = 'గ్రేడుల నివేదిక';
$string['overviewreportgraph'] = 'గ్రేడ్ శ్రేణులను సాధించే మొత్తం విద్యార్థుల సంఖ్య';
$string['overviewreportgraphgroup'] = 'గ్రేడ్ శ్రేణులను సాధించే \'{$a}\' సమూహంలో ఉన్న విద్యార్థుల సంఖ్య';
$string['pagesize'] = 'పేజీ సైజు';
$string['pluginname'] = 'తరగతులు';
$string['preferencespage'] = 'అభిరుచులు కేవలం  ఈ పేజీకే';
$string['preferencessave'] = 'నివేదికను చూపించు';
$string['preferencesuser'] = 'ఈ  నివేదికకు సంబంధించి మీ అభిరుచులు';
$string['privacy:metadata:preference:quiz_overview_slotmarks'] = 'ప్రతి ప్రశ్న స్లాట్ దగ్గరగా మార్కులు చూపించాలా.';
$string['privacy:preference:slotmarks:no'] = 'ప్రశ్న స్లాట్తో మార్కులు చూపబడవు.';
$string['privacy:preference:slotmarks:yes'] = 'ప్రశ్న స్లాట్తో పాటు మార్కులు చూపబడతాయి.';
$string['regrade'] = 'తిరిగి గ్రేడింగు చెయ్యి';
$string['regradeall'] = 'అన్నిటినీ తిరిగి గ్రేడింగు చెయ్యి';
$string['regradealldry'] = 'పూర్తి రిజిస్టర్ను పొడిగా నడపండి';
$string['regradealldrydo'] = 'రిగ్రెడింగ్ అవసరాలు ({$a})';
$string['regradealldrydogroup'] = 'బృందం \'{$a->groupname} లో రిగ్రడింగ్ ప్రయత్నాలు ({$a->countregradeneeded})';
$string['regradealldrygroup'] = 'సమూహం \'{$a->groupname} కోసం పూర్తి నియంత్రణను పొడిగా అమలు చేయండి';
$string['regradeallgroup'] = 'సమూహం \'{$a->groupname}\' కోసం పూర్తి నమోదు';
$string['regradecomplete'] = 'Regrade విజయవంతంగా పూర్తయింది';
$string['regradeheader'] = 'Regrading';
$string['regradeselected'] = 'ఎంచుకున్న యత్నాలను తిరిగి గ్రేడింగు చెయ్యి';
$string['regradingattemptxofy'] = 'క్రమబద్ధీకరణ ప్రయత్నం ({$a->done}/{$a->count})';
$string['show'] = 'చూపు / డౌన్లోడ్ చేయండి';
$string['showattempts'] = 'మాత్రమే డౌన్లోడ్ / డౌన్లోడ్ ప్రయత్నాలు';
$string['showdetailedmarks'] = 'ప్రతి ప్రశ్నకు మార్క్స్';
$string['showinggraded'] = 'ప్రతి యూజర్ కోసం శ్రేణీకృత ప్రయత్నం మాత్రమే చూపిస్తుంది.';
$string['showinggradedandungraded'] = 'ప్రతి యూజర్ కోసం శ్రేణీకృత మరియు అనంతమైన ప్రయత్నాలను చూపుతోంది. శ్రేణీకరించబడిన ప్రతి వినియోగదారునికి ఒక ప్రయత్నం హైలైట్ చేయబడుతుంది. ఈ క్విజ్ కోసం గ్రేడింగ్ పద్ధతి {$a}.';
$string['studentingroup'] = '\'{$a->groupname}\' గుంపులో \'{$a->coursestudent}\'';
$string['studentingrouplong'] = 'ఈ గుంపులో \'{$a->coursestudent}\'';
