<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_wikimedia', language 'te', version '4.1'.
 *
 * @package     repository_wikimedia
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'వికీమీడియా రిపోజిటరీ రకం ఆకృతీకరణ';
$string['keyword'] = 'దాని కోసం వెతుకు';
$string['maxheight'] = 'బొమ్మ ఎత్తు గరిష్టంగా (px)';
$string['maxwidth'] = 'బొమ్మ వెడల్పు గరిష్టంగా (px)';
$string['pluginname'] = 'వికీమీడియా';
$string['privacy:metadata:repository_wikimedia'] = 'వికీమీడియా రిపోజిటరీ ప్లగ్ఇన్ వాడుకరి యొక్క ప్రాధాన్యతలను నిల్వ చేస్తుంది మరియు Moodle నుండి రిమోట్ సిస్టమ్కు వినియోగదారు డేటాను బదిలీ చేస్తుంది.';
$string['privacy:metadata:repository_wikimedia:preference:maxheight'] = 'వాడుకరి ప్రాధాన్యత ప్రకారం గరిష్ట ఎత్తు వికీమీడియా రిపోజిటరీ కోసం
కాన్ఫిగర్ చేయబడింది.';
$string['privacy:metadata:repository_wikimedia:preference:maxwidth'] = 'వాడుకరి ప్రాధాన్యతను అనుసరించి గరిష్ట వెడల్పు వికీమీడియా రిపోజిటరీ కోసం కాన్ఫిగర్ చేయబడింది.';
$string['privacy:metadata:repository_wikimedia:search_text'] = 'వికీమీడియా రిపోజిటరీ వాడుకరి  శోధించే  టెక్స్ట్ రూపంలోని సందేహం.';
$string['wikimedia:view'] = 'వికీమీడియా రిపోజిటరీ చూడండి';
