<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost', language 'te', version '4.1'.
 *
 * @package     theme_boost
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'ఆధునిక సెట్టింగులు';
$string['backgroundimage'] = 'బ్యాగ్రౌండ్ చిత్రం';
$string['backgroundimage_desc'] = 'సైట్ యొక్క బ్యాగ్రౌండ్ గా ప్రదర్శించడానికి చిత్రం. మీరు ఇక్కడ అప్లోడ్ చేసిన చిత్రం మీ పూర్తి సైట్ యొక్క బ్యాగ్రౌండ్ చిత్రంగా కనిపించును.';
$string['brandcolor'] = 'బ్రాండ్ రంగు';
$string['brandcolor_desc'] = 'యాస రంగు.';
$string['choosereadme'] = 'బూస్ట్ ఒక ఆధునిక అత్యంత అనుకూలీకరణ థీమ్. బూట్స్ట్రాప్ 4 ఉపయోగించి కొత్త థీమ్లను సృష్టించేటప్పుడు ఈ థీమ్ను నేరుగా ఉపయోగించుకోవచ్చు లేదా ఒక పేరెంట్ థీమ్ వలె ఉద్దేశించబడింది.';
$string['configtitle'] = 'బూస్ట్';
$string['currentinparentheses'] = '(ప్రస్తుత)';
$string['generalsettings'] = 'సాధారణ సెట్టింగులు';
$string['pluginname'] = 'బూస్ట్';
$string['preset'] = 'థీమ్  ప్రీసెట్';
$string['preset_desc'] = 'థీమ్ యొక్క రూపాన్ని విస్తృతంగా మార్చడానికి ప్రీసెట్ ను ఎంచుకోండి.';
$string['presetfiles'] = 'అదనపు థీమ్ ప్రీసెట్ ఫైళ్లు అప్లోడ్ చేయగలరు.';
$string['presetfiles_desc'] = 'ప్రీసెట్ ఫైళ్లు నాటకీయంగా థీమ్ యొక్క రూపాన్ని మార్చడానికి ఉపయోగించవచ్చు. మీ స్వంత ఆరంభ ఫైళ్ళను సృష్టించడం మరియు భాగస్వామ్యం చేయడం గురించి సమాచారం కోసం <a href=https://docs.moodle.org/dev/Boost_Presets> బూస్ట్ ప్రీసెట్లు</a> చూడండి మరియు <a href = http: //moodle.net ని చూడండి. /boost> ప్రీసెట్లు రిపోజిటరీ</a> ఇతరులు భాగస్వామ్యం చేసిన ప్రీసెట్లు కోసం.';
$string['privacy:metadata'] = 'బూస్ట్ థీమ్ ఏ యూజర్ గురించి ఏదైనా వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['rawscss'] = 'రా SCSS';
$string['rawscss_desc'] = 'శైలి షీట్ చివరిలో ఇంజెక్ట్ చేయబడే SCSS లేదా CSS కోడ్ను అందించడానికి ఈ ఫీల్డ్ని ఉపయోగించండి.';
$string['rawscsspre'] = 'Raw ప్రారంభ SCSS';
$string['rawscsspre_desc'] = 'ఈ రంగంలో మీరు initialising SCSS కోడ్ను అందించవచ్చు, అది అన్నిటికీ ముందు ఇంజెక్ట్ అవుతుంది. మీరు వేరియబుల్స్ను నిర్వచించడానికి ఈ సెట్టింగును ఎక్కువగా ఉపయోగపడును.';
$string['region-side-pre'] = 'కుడి';
