<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_oauth2', language 'te', version '4.1'.
 *
 * @package     tool_oauth2
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authconfirm'] = 'ఈ చర్య అధికారిక ఖాతాకు Moodle కు శాశ్వత API ప్రాప్యతను మంజూరు చేస్తుంది. ఇది Moodle యాజమాన్యంలోని ఫైళ్లను నిర్వహించడానికి సిస్టమ్ ఖాతాగా ఉపయోగించబడుతుంది.';
$string['authconnected'] = 'సిస్టమ్ ఖాతా ఇప్పుడు ఆఫ్లైన్ యాక్సెస్ కోసం అనుసంధానించబడింది';
$string['authnotconnected'] = 'ఆఫ్లైన్ యాక్సెస్ కోసం సిస్టమ్ ఖాతా కనెక్ట్ కాలేదు';
$string['configured'] = 'కన్ఫిగర్';
$string['configuredstatus'] = 'కన్ఫిగర్';
$string['connectsystemaccount'] = 'సిస్టమ్ ఖాతాకు కనెక్ట్ చేయండి';
$string['createfromtemplate'] = 'టెంప్లేట్ నుండి OAuth 2 సేవను సృష్టించండి';
$string['createfromtemplatedesc'] = 'తెలిసిన OAuth సేవల్లో ఒకటి కోసం చెల్లుబాటు అయ్యే కాన్ఫిగరేషన్తో OAuth సేవను రూపొందించడానికి దిగువ OAuth 2 సేవ టెంప్లేట్లలో ఒకదాన్ని ఎంచుకోండి. ఇది OAuth 2 సేవను సృష్టిస్తుంది, ప్రమాణీకరణకు అవసరమైన అన్ని సరైన ముగింపు పాయింట్లు మరియు పారామితులను కలిగి ఉంటుంది, అయినప్పటికీ మీరు క్రొత్త సేవ కోసం దీనిని ఉపయోగించవచ్చు ముందు క్లయింట్ ID మరియు రహస్య నమోదును నమోదు చేయాలి.';
$string['createnewendpoint'] = '"{$a}" ఇస్స్యూయర్ కు కొత్త ఎండ్ పాయింట్ రూపొందించు';
$string['createnewfacebookissuer'] = 'క్రొత్త ఫేస్బుక్ సేవను సృష్టించండి';
$string['createnewgoogleissuer'] = 'క్రొత్త Google సేవను సృష్టించండి';
$string['createnewissuer'] = 'క్రొత్త అనుకూల సేవను సృష్టించండి';
$string['createnewmicrosoftissuer'] = 'క్రొత్త Microsoft సేవను సృష్టించండి';
$string['createnewuserfieldmapping'] = 'జారీచేసేవారు "{$a}" కోసం కొత్త యూజర్ ఫీల్డ్ మ్యాపింగ్ను సృష్టించండి';
$string['deleteconfirm'] = 'మీరు గుర్తింపు జారీదారుని "{$a}" ని ఖచ్చితంగా తొలగించాలనుకుంటున్నారా? ఈ జారీదారుపై ఆధారపడిన ఏ ప్లగ్ఇన్లు పని చేయవు.';
$string['deleteendpointconfirm'] = 'మీరు "{$a->issuer}" కోసం ఎండ్ పాయింట్ "{$a->endpoint}" ఖచ్చితంగా తొలగించాలనుకుంటున్నారా? ఈ అంత్యపదము మీద ఆధారపడి ఏవైనా ప్లగిన్లు పనిచేయవు.';
$string['deleteuserfieldmappingconfirm'] = 'మీరు "{$a}" జారీచేసిన వినియోగదారుని మ్యాపింగ్ను ఖచ్చితంగా తొలగించాలనుకుంటున్నారా?';
$string['discovered'] = 'సేవ ఆవిష్కరణ విజయవంతమైంది';
$string['discovered_help'] = 'డిస్కవరీ అంటే OAuth 2 అంత్య బిందువులు OAuth సేవ కోసం బేస్ URL నుండి స్వయంచాలకంగా నిర్ణయించబడతాయని అర్థం. అన్ని సేవలు "కనుగొన్నవి" కానవసరం లేదు, కాని అవి కాకపోతే, అంత్య బిందువులు మరియు వినియోగదారు మ్యాపింగ్ సమాచారం మానవీయంగా ప్రవేశించవలసి ఉంటుంది.';
$string['discoverystatus'] = 'డిస్కవరీ';
$string['editendpoint'] = 'తుది పాయింట్ని సవరించండి: {$a->endpoint}జారీచేయుటకు{$a->issuer}';
$string['editendpoints'] = 'ముగింపు పాయింట్లను కాన్ఫిగర్ చేయండి';
$string['editissuer'] = 'గుర్తింపు జారీదారుని సవరించండి: {$a}';
$string['edituserfieldmapping'] = 'జారీచేయుటకు యూజర్ ఫీల్డ్ మ్యాపింగ్ను సవరించండి {$a}';
$string['edituserfieldmappings'] = 'యూజర్ ఫీల్డ్ మ్యాపింగ్లను కాన్ఫిగర్ చేయండి';
$string['endpointdeleted'] = 'ముగింపు స్థానం తొలగించబడింది';
$string['endpointname'] = 'పేరు';
$string['endpointname_help'] = 'ఈ తుది స్థానానికి శోధించడానికి ఉపయోగించే కీ. "_endpoint" తో ముగియాలి.';
$string['endpointsforissuer'] = 'జారీచేసినవారికి ముగింపు పాయింట్లు: {$a}';
$string['endpointurl'] = 'URL';
$string['endpointurl_help'] = 'ఈ తుది స్థానానికి URL. తప్పనిసరిగా https: // ప్రోటోకాల్ ఉపయోగించాలి.';
$string['issueralloweddomains'] = 'లాగిన్ డొమైన్లు';
$string['issueralloweddomains_help'] = 'సెట్ చేయబడితే, ఈ సెట్టింగ్ ఈ ప్రొవైడర్ను ఉపయోగించేటప్పుడు లాగ్లను పరిమితం చేసే డొమైన్ల కామాతో వేరు చేయబడిన జాబితా.';
$string['issueralloweddomains_link'] = 'OAuth_2_login_domains';
$string['issuerbaseurl'] = 'సేవ బేస్ URL';
$string['issuerbaseurl_help'] = 'సేవను ఆక్సెస్ చెయ్యడానికి ఉపయోగించే బేస్ URL.';
$string['issuerclientid'] = 'క్లయింట్ ID';
$string['issuerclientid_help'] = 'ఈ జారీదారు కోసం OAuth క్లయింట్ ID.';
$string['issuerclientsecret'] = 'క్లయింట్ రహస్యం';
$string['issuerclientsecret_help'] = 'ఈ జారీదారు కోసం OAuth క్లయింట్ రహస్యం.';
$string['issuerdeleted'] = 'గుర్తింపు జారీచేసేవారు తొలగించబడ్డారు';
$string['issuerdisabled'] = 'గుర్తింపు జారీదారు నిలిపివేయబడింది';
$string['issuerenabled'] = 'గుర్తింపు జారీదారు ప్రారంభించబడింది';
$string['issuerimage'] = 'లోగో URL';
$string['issuerimage_help'] = 'ఈ జారీదారు కోసం లోగోను చూపడానికి ఉపయోగించిన చిత్రం URL. లాగిన్ పేజీలో ప్రదర్శించబడుతుంది.';
$string['issuerloginparams'] = 'లాగిన్ అభ్యర్థనలో చేర్చబడిన అదనపు పారామితులు.';
$string['issuerloginparams_help'] = 'వినియోగదారు యొక్క ప్రాథమిక ప్రొఫైల్ను చదవడానికి కొన్ని సిస్టమ్లు లాగిన్ అభ్యర్థన కోసం అదనపు పారామితులను కలిగి ఉండాలి.';
$string['issuerloginparamsoffline'] = 'ఆఫ్లైన్ ఆక్సెస్ కోసం లాగిన్ అభ్యర్థనలో చేర్చబడిన అదనపు పారామితులు.';
$string['issuerloginparamsoffline_help'] = 'ప్రతి OAuth వ్యవస్థ ఆఫ్లైన్ ఆక్సెస్ ను అభ్యర్ధించడానికి వేరే మార్గాన్ని నిర్వచిస్తుంది. ఉదా Google అదనపు పరామిలకు అవసరం: "access_type = ఆఫ్లైన్ & ప్రాంప్ట్ = సమ్మతి". ఈ పరామితులు URL ప్రశ్న పారామితి ఆకృతిలో ఉండాలి.';
$string['issuerloginscopes'] = 'స్కోప్లు ఒక లాగిన్ అభ్యర్థనలో చేర్చబడ్డాయి.';
$string['issuerloginscopes_help'] = 'వినియోగదారు యొక్క ప్రాథమిక ప్రొఫైల్ను చదవడానికి కొన్ని సిస్టమ్లకు లాగిన్ అభ్యర్థన కోసం అదనపు స్కోప్ అవసరం. OpenID Connect కంప్లైంట్ సిస్టం కొరకు ప్రామాణిక స్కోప్లు "ఓపెన్ ప్రొఫైల్ ఇమెయిల్".';
$string['issuerloginscopesoffline'] = 'ఆఫ్లైన్ ఆక్సెస్ కోసం లాగిన్ అభ్యర్థనలో ఉన్న స్కోప్లు.';
$string['issuerloginscopesoffline_help'] = 'ప్రతి OAuth వ్యవస్థ ఆఫ్లైన్ ఆక్సెస్ ను అభ్యర్ధించడానికి వేరే మార్గాన్ని నిర్వచిస్తుంది. ఉదా మైక్రోసాఫ్ట్ అదనపు స్కోప్ "ఆఫ్లైన్_అసెస్" అవసరం.';
$string['issuername'] = 'పేరు';
$string['issuername_help'] = 'గుర్తింపు జారీదారు పేరు. లాగిన్ పేజీలో ప్రదర్శించబడుతుంది.';
$string['issuerrequireconfirmation'] = 'ఇమెయిల్ ధృవీకరణ అవసరం';
$string['issuerrequireconfirmation_help'] = 'అన్ని వినియోగదారులు వారి OAuth తో లాగిన్ కావడానికి ముందు వారి ఇమెయిల్ చిరునామాను ధృవీకరించాలి. ఇది లాగిన్ ప్రక్రియలో భాగంగా కొత్తగా సృష్టించబడిన ఖాతాలకు వర్తిస్తుంది లేదా ఇప్పటికే ఉన్న Moodle ఖాతా అనుసంధానించిన ఇమెయిల్ చిరునామాల ద్వారా OAuth లాగిన్కు కనెక్ట్ చేయబడినప్పుడు.';
$string['issuers'] = 'జారీచేసిన';
$string['issuersetup'] = 'సాధారణ OAuth 2 సేవలను ఆకృతీకరించడంలో వివరణాత్మక సూచనలు';
$string['issuersetuptype'] = '{$a} OAuth 2 ప్రొవైడర్ ఏర్పాటుపై వివరణాత్మక సూచనలు';
$string['issuershowonloginpage'] = 'లాగిన్ పేజీలో చూపించు';
$string['issuershowonloginpage_help'] = 'OAuth 2 ధృవీకరణ ప్లగ్ఇన్ ప్రారంభించబడితే, ఈ జారీదారుడు ఈ జారీదారు నుండి ఖాతాలతో లాగిన్ అవ్వడానికి వినియోగదారులను అనుమతించడానికి లాగిన్ పేజీలో జాబితా చేయబడుతుంది.';
$string['loginissuer'] = 'లాగిన్ అనుమతించు';
$string['notconfigured'] = 'కాన్ఫిగర్ చేయలేదు';
$string['notdiscovered'] = 'సేవ ఆవిష్కరణ విజయవంతం కాలేదు';
$string['notloginissuer'] = 'లాగిన్ అనుమతించవద్దు';
$string['pluginname'] = 'OAuth 2 సేవలు';
$string['privacy:metadata'] = 'OAuth 2 సేవలు ప్లగిన్ వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['savechanges'] = 'మార్పులను ఊంచు';
$string['serviceshelp'] = 'సర్వీస్ ప్రొవైడర్ సెటప్ సూచనలు.';
$string['systemaccountconnected'] = 'సిస్టమ్ ఖాతా కనెక్ట్ చేయబడింది';
$string['systemaccountconnected_help'] = 'సిస్టమ్ ఖాతాలను ప్లగిన్లు కోసం ఆధునిక కార్యాచరణను అందించడానికి ఉపయోగిస్తారు. లాగిన్ కార్యాచరణ కోసం వారు మాత్రమే అవసరం లేదు, కానీ సిస్టమ్ ఖాతాను కనెక్ట్ చేయకపోతే OAuth సేవని ఉపయోగించి ఇతర ప్లగిన్లు లక్షణాల యొక్క తక్కువ సెట్ను అందిస్తాయి. ఫైల్ రిపోర్టులను నిర్వహించడానికి వ్యవస్థ ఖాతా లేకుండా ఉదాహరణకు రిపోజిటరీలు "నియంత్రిత లింక్లకు" మద్దతు ఇవ్వవు.';
$string['systemaccountnotconnected'] = 'సిస్టమ్ ఖాతా కనెక్ట్ కాలేదు';
$string['systemauthstatus'] = 'సిస్టమ్ ఖాతా కనెక్ట్ చేయబడింది';
$string['usebasicauth'] = 'HTTP శీర్షికల ద్వారా టోకెన్ అభ్యర్థనలను ప్రామాణీకరించండి';
$string['usebasicauth_help'] = 'రిఫ్రెష్ టోకెన్ అభ్యర్థనతో క్లయింట్ ID మరియు పాస్వర్డ్ను పంపించేటప్పుడు HTTP ప్రాథమిక ప్రామాణీకరణ పథాన్ని ఉపయోగించుకోండి. OAuth 2 స్టాండర్డ్ ద్వారా సిఫార్సు చేయబడింది, కానీ కొంతమంది జారీచేసేవారు అందుబాటులో ఉండకపోవచ్చు.';
$string['userfieldexternalfield'] = 'బాహ్య ఫీల్డ్ పేరు';
$string['userfieldexternalfield_error'] = 'ఈ ఫీల్డ్ HTML ను కలిగి ఉండకూడదు.';
$string['userfieldexternalfield_help'] = 'బాహ్య OAuth వ్యవస్థ అందించిన ఫీల్డ్ పేరు.';
$string['userfieldinternalfield'] = 'అంతర్గత ఫీల్డ్ పేరు';
$string['userfieldinternalfield_help'] = 'బాహ్య ఫీల్డ్ నుండి మ్యాప్ చేయవలసిన Moodle యూజర్ ఫీల్డ్ పేరు.';
$string['userfieldmappingdeleted'] = 'వినియోగదారు ఫీల్డ్ మ్యాపింగ్ తొలగించబడింది';
$string['userfieldmappingsforissuer'] = 'జారీచేసేవారికి వాడుకరి క్షేత్ర మాపింగులు: {$a}';
