<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_skypeweb', language 'te', version '4.1'.
 *
 * @package     block_skypeweb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chat_message'] = 'చాట్, ఆడియో మరియు వీడియో ఆహ్వానాలు అందుకునే సామర్థ్యం ప్రస్తుత విడుదలలో అందుబాటులో లేదు.';
$string['email_placeholder'] = 'someone@example.com';
$string['lbl_button'] = 'చాట్ తెరవండి';
$string['lbl_chat'] = 'చాట్ సర్వీస్';
$string['lbl_contact'] = 'సంప్రదించండి కనుగొనండి';
$string['lbl_contact_go'] = 'వెళ్ళండి';
$string['lbl_email'] = 'ఇమెయిల్';
$string['lbl_group'] = 'గుంపులు';
$string['lbl_self'] = 'నేనే';
$string['lbl_title'] = 'శీర్షిక';
$string['lbl_userfound'] = 'కనుగొనబడిన వినియోగదారు';
$string['location_placeholder'] = 'స్థానం నమోదు చేయండి';
$string['option_available'] = 'అందుబాటులో';
$string['option_away'] = 'కనిపించకపోవచ్చు';
$string['option_back'] = 'వెంటనే తిరిగొస్తా';
$string['option_busy'] = 'బిజీగా';
$string['option_disturb'] = 'డిస్టర్బ్ చేయకు';
$string['pluginname'] = 'స్కైప్ వెబ్';
$string['privacy:metadata'] = 'ఈ ప్లగ్ఇన్ ఏ యూజర్ డేటాను నిల్వ చేయదు, కానీ రిమోట్ సేవను ప్రస్తుత యూజర్గా కమ్యూనికేట్ చేస్తుంది. ఉనికి మరియు చాట్ సమాచారం ప్రసారం చేయబడింది.';
$string['settings_clientid'] = 'క్లయింట్ ID';
$string['settings_clientid_desc'] = 'మీ అజూర్ యాక్టివ్ డైరెక్టరీ అప్లికేషన్ క్లయింట్ ID.';
$string['setup_desc'] = 'ఈ సెటప్ను సెటప్ చెయ్యడానికి మీరు కొన్ని సెటప్ దశలు ఉన్నాయి.
    <br /> <br />
<b> మీరు ప్రస్తుతం Moodle / Microsoft Office 365 ఇంటిగ్రేషన్ ప్లగిన్లను ఉపయోగిస్తుంటే: </ b>
<Ol>
    <li> <a href="https://portal.azure.com" target="_blank"> నీలవర్ణ పోర్టల్ </a> లో మీ నమోదిత నీలవర్ణ యాక్టివ్ డైరెక్టరీ అప్లికేషన్కు నావిగేట్. </ li>
    <li> "అన్ని సెట్టింగ్లు" క్లిక్ చేసి, ఆపై "ప్రత్యుత్తరం URL లు". </ li>
    <li> అప్లికేషన్ కోసం ప్రత్యుత్తరం ఇచ్చే URL ల జాబితాకు <b> {$ a-> wwwroot} / బ్లాక్స్ / స్కిప్పెబ్బ్ / సేవ్ క్లిక్ చేయండి. </ Li>
    <li> స్కైప్ అనుమతులను చేర్చడానికి చివరి విభాగంలో ఉన్న దశలను అనుసరించండి. </ li>
</ Ol>
<br />
<b> మీరు Moodle / Microsoft Office 365 ఇంటిగ్రేషన్ ప్లగిన్లను ఉపయోగించనట్లయితే, మరియు అజూర్ ఆక్టివ్ డైరెక్టరీ అప్లికేషన్ సెటప్ లేదు: </ b>
<Ol>
    <li> <a href="https://portal.azure.com" target="_blank"> నీలవర్ణ పోర్టల్ </a> కు నావిగేట్ చేయండి, "అజూర్ ఆక్టివ్ డైరెక్టరీ" పై క్లిక్ చేయండి, తర్వాత "అనువర్తన నమోదులు" li>
    <li> "కొత్త దరఖాస్తు రిజిస్ట్రేషన్" క్లిక్ చేయండి. </ li>
    <li> మీరు ఎంచుకున్న పేరును నమోదు చేయండి మరియు "సైన్-ఇన్ URL" గా <b> {$ a-> wwwroot} / బ్లాక్స్ / స్కీపెబ్బ్ / రష్యాపేజీని return.php </ b> ను ఉపయోగించండి. </ li>
    <li> "సృష్టించు" క్లిక్ చేయండి. </ li>
    <li> నమోదిత అనువర్తనాల జాబితాలో మీ దరఖాస్తు పేరును క్లిక్ చేయండి. </ li>
    <li> పైన ఉన్న "క్లయింట్ ID" సెట్టింగులో "Application ID" కోసం విలువను కాపీ చేసి, ఈ పేజీలో "మార్పులను సేవ్ చేయి" క్లిక్ చేయండి. </ li>
    <li> తదుపరి విభాగంలో ఉన్న దశలను అనుసరించండి. </ li>
</ Ol>
<br />
<b> మీ అజూర్ యాక్టివ్ డైరెక్టరీ అప్లికేషన్కు స్కైప్ అనుమతులను జోడించండి: </ b>
<Ol>
    <li> మీ రిజిస్టర్డ్ అజూర్ యాక్టివ్ డైరెక్టరీ అప్లికేషన్కు నావిగేట్. </ li>
    <li> "మానిఫెస్ట్" క్లిక్ చేయండి మరియు తప్పుడు నుండి నిజమైన "oauth2AllowImplicitFlow" ను మార్చండి. సేవ్ క్లిక్ చేయండి. </ Li>
    <li> "అన్ని సెట్టింగ్లు", ఆపై "అవసరమైన అనుమతులు" క్లిక్ చేయండి. </ li>
    <li> "జోడించు" క్లిక్ చేసి, ఆపై "ఒక API ని ఎంచుకోండి". </ li>
    <li> జాబితాలో "వ్యాపారం ఆన్లైన్ స్కైప్" ను కనుగొని, దాన్ని క్లిక్ చేసి, స్క్రీన్ దిగువన "ఎంచుకోండి" క్లిక్ చేయండి. </ li>
    <li> "Delegated Permissions" విభాగంలో అన్ని అనుమతులను ప్రారంభించు, మరియు స్క్రీన్ దిగువన "ఎంచుకోండి" క్లిక్ చేయండి. </ li>
    <li> "పూర్తయింది" బటన్ క్లిక్ చేయండి. </ li>
</ Ol>
మీ అజూర్ యాక్టివ్ డైరెక్టరీ అనువర్తనం అమర్చబడినప్పుడు మరియు పైన ఉన్న "క్లయింట్ ఐడి" సెట్టింగుకు మీరు విలువను నమోదు చేస్తే, స్కైప్
ఒక సాధారణ బ్లాక్ వలె, ఏదైనా Moodle పేజీకి వెబ్ బ్లాక్. మీరు సైన్ ఇన్ చేయకపోతే, బ్లాక్ సైన్ ఇన్ బటన్ కనిపిస్తుంది. మీరైతే
సైన్ ఇన్ చేసి, మీ స్కైప్ సమాచారం ప్రదర్శించబడుతుంది.';
$string['setup_title'] = 'సెటప్ సూచనలు';
$string['signinerror'] = 'సైన్ ఇన్ చేయలేరు, దయచేసి యూజర్ పేరు మరియు పాస్వర్డ్ను తనిఖీ చేయండి.';
$string['skypelogin_button'] = 'స్కైప్కి లాగిన్ అవ్వండి';
$string['skypesdkurl'] = 'https://swx.cdn.skype.com/shared/v/1.2.9/SkypeBootstrap.js';
$string['skypeweb'] = 'స్కైప్ వెబ్';
$string['skypeweb:addinstance'] = 'క్రొత్త స్కైప్ వెబ్ బ్లాక్ను జోడించండి';
$string['skypeweb:myaddinstance'] = 'నా మూడ్ల పేజీకి క్రొత్త స్కైప్ వెబ్ బ్లాక్ని జోడించండి';
$string['start_tooltip'] = 'తక్షణ సందేశాన్ని ప్రారంభించండి';
$string['status_placeholder'] = 'ఈరోజు ఏమి జరుగుతోంది?';
$string['stop_tooltip'] = 'తక్షణ సందేశాన్ని ఆపివేయి';
$string['type_placeholder'] = 'ఇక్కడ సందేశాన్ని టైప్ చేయండి';
$string['waitmessage'] = 'సిస్టమ్ మూడ్లెకు దారి మళ్ళిస్తున్నప్పుడు దయచేసి వేచి ఉండండి ...!';
