<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'condition', language 'te', version '4.1'.
 *
 * @package     condition
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availabilityconditions'] = 'యాక్సెస్ పరిమితం';
$string['availablefrom'] = 'ఇప్పటి నుంచి అందుబాటులో ఉంచు:';
$string['availableuntil'] = 'ఇప్పటి వరకు అందుబాటులో ఉంచు:';
$string['completion_complete'] = 'పూర్తిగా గుర్తు పెట్టాలి';
$string['completion_fail'] = 'ఫెయిల్ గ్రేడ్ పూర్తి అయ్యి ఉండాలి';
$string['completion_pass'] = 'పూర్తిగా పాస్ గ్రేడ్ అయ్యి ఉండాలి';
$string['completioncondition'] = 'యాక్టివిటీ పూర్తి పరిస్థితి';
$string['completionconditionsection'] = 'యాక్టివిటీ పూర్తి పరిస్థితి';
$string['contains'] = 'కలిగి';
$string['doesnotcontain'] = 'కలిగి ఉండదు';
$string['endswith'] = 'ఎండ్స్ విత్';
$string['grade_atleast'] = 'అతి తక్కువ అయ్యి ఉండాలి';
$string['gradecondition'] = 'గ్రేడ్ పరిస్థితి';
$string['gradeconditionsection'] = 'గ్రేడ్ పరిస్థితి';
$string['gradeitembutnolimits'] = 'మీరు ఒక ఎగువ లేదా దిగువ పరిమితి, లేదా రెండింటినీ నమోదు తప్పనిసరిగా చెయ్యలి.';
$string['gradelimitsbutnoitem'] = 'మీరు ఒక గ్రేడ్ అంశాన్ని ఎంచుకోవాలి.';
$string['isempty'] = 'ఖాళీగా ఉంది';
$string['isequalto'] = 'సమానము';
$string['isnotempty'] = 'ఖాళీగా లేదు';
$string['none'] = '(ఏదీకాదు)';
$string['notavailableyet'] = 'ఇంకా అందుబాటులో లేదు';
$string['requires_date'] = '{$a} నుండి అందుబాటులో ఉంటుంది.';
$string['requires_date_before'] = '{$a} వరకు అందుబాటులో ఉంటుంది.';
$string['requires_date_both'] = '{$a->from} నుండి  {$a->until} వరకు అందుబాటులో ఉంటుంది.';
$string['requires_grade_any'] = 'మీకు <strong>{$a}</strong> లో గ్రేడు వచ్చేవరకూ అందుబాటులో ఉండదు.';
$string['requires_grade_max'] = 'మీకు <strong>{$a}</strong> లో సరైన స్కోరు వచ్చేవరకు అందుబాటులో ఉండదు.';
$string['requires_grade_min'] = 'మీకు <strong>{$a}</strong> లో రావాల్సిన స్కోరు వచ్చేవరకు అందుబాటులో ఉండదు.';
$string['requires_grade_range'] = 'మీకు <strong>{$a}</strong> లో ఫలానా స్కోరు వస్తే తప్ప అందుబాటులో ఉండదు.';
$string['showavailability'] = 'అయితే  యాక్సెస్ నిరోధించబడింది.';
$string['showavailability_hide'] = 'వ్యాపకాన్ని పూర్తిగా దాచి ఉంచు';
$string['showavailabilitysection'] = 'ముందుగా సెక్షన్న్ని ఆక్సెస్ చెయ్యవచ్చు.';
$string['startswith'] = 'తో మొదలవుతుంది';
$string['userfield'] = 'వినియోగదారు ఫీల్డ్';
$string['userrestriction_visible'] = 'పరిమితం చేయబడింది: {$a}';
