<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_ldap', language 'te', version '4.1'.
 *
 * @package     local_ldap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attributesynctask'] = 'LDAP యాట్రిబ్యూట్స్ నుండి సహకారాలను సమకాలీకరించండి';
$string['cohort_synching_ldap_attribute_attribute'] = 'శోధించడానికి లక్షణం పేరు';
$string['cohort_synching_ldap_attribute_attribute_desc'] = 'శోధించడానికి LDAP వినియోగదారు యొక్క లక్షణానికి సర్దుబాటు చేయండి (గౌరవం కేసు)';
$string['cohort_synching_ldap_attribute_autocreate_cohorts'] = 'స్వీయ పట్టీలు తప్పిపోయాయి';
$string['cohort_synching_ldap_attribute_autocreate_cohorts_desc'] = 'ఎంపిక చేయబడినట్లయితే స్వయంచాలకంగా తప్పిదాలను సృష్టించవద్దు';
$string['cohort_synching_ldap_attribute_idnumbers'] = 'టార్గెట్ కొహోర్ట్స్ ఐనాంగ్రామ్స్';
$string['cohort_synching_ldap_attribute_idnumbers_desc'] = 'కామాతో వేరుచేయబడిన లక్ష్య సామగ్రి idnumbers; లక్షణం యొక్క అన్ని విభిన్న విలువలు తప్పిపోయినట్లయితే, సమకాలీకరించబడిన సామరస్యాన్ని ఉత్పత్తి చేస్తుంది';
$string['cohort_synching_ldap_attribute_objectclass'] = 'వినియోగదారు తరగతి';
$string['cohort_synching_ldap_attribute_objectclass_desc'] = 'LDAP లేదా CAS auth ప్లగిన్ నుండి సంక్రమించిన డిఫాల్ట్ విలువను భర్తీ చేయడానికి ఉపయోగించండి (గౌరవం కేసు)';
$string['cohort_synching_ldap_groups_autocreate_cohorts'] = 'స్వీయ పట్టీలు తప్పిపోయాయి';
$string['cohort_synching_ldap_groups_autocreate_cohorts_desc'] = 'ఎంపిక చేయబడినట్లయితే స్వయంచాలకంగా తప్పిదాలను సృష్టించవద్దు';
$string['cohort_synchronized_with_attribute'] = 'LODAP గుణం {$a} తో సమన్వయంతో కోహోర్ట్ సమకాలీకరించబడింది';
$string['cohort_synchronized_with_group'] = 'LODAP సమూహం {$a} తో సమన్వయంతో కోహోర్ట్ సమకాలీకరించబడింది';
$string['group_attribute'] = 'సమూహం లక్షణం';
$string['group_attribute_desc'] = 'మీ LDAP సమూహాల నామకరణ లక్షణం, సాధారణంగా cn';
$string['group_class'] = 'గ్రూప్ తరగతి';
$string['group_class_desc'] = 'మీ గుంపులు సమూహం, సమూహంఆఫ్ పేన్లు వంటి మరొక తరగతి ఉన్నట్లయితే సెట్ చెయ్యండి ...';
$string['groupsynctask'] = 'LDAP గుంపుల నుండి సమైక్యీకరించండి cohorts';
$string['pluginname'] = 'LDAP స్క్రిప్ట్లు సమకాలీకరిస్తోంది';
$string['privacy:metadata'] = 'LDAP సమకాలీకరించే స్క్రిప్ట్లు ఏ డేటాను నిల్వ చేయవు.';
$string['process_nested_groups'] = 'సమూహ సమూహాలను ప్రాసెస్ చేయండి';
$string['process_nested_groups_desc'] = 'ఎంచుకున్నట్లయితే, సమూహాలలో LDAP సమూహాలు చేర్చబడతాయి';
$string['real_user_attribute'] = 'రియల్ వినియోగదారు తరగతి';
$string['real_user_attribute_desc'] = 'LDAP (sAMAccountName) లో మీ user_attribute మిశ్రమ కేసులో వున్నట్లయితే ఉపయోగించండి, కాని Moodle CAS / LDAP సెట్టింగులలో లేదు';
$string['synccohortattribute'] = 'LDAP యాట్రిబ్యూట్తో Moodle cohorts సమకాలీకరించండి';
$string['synccohortgroup'] = 'LDAP సమూహాలతో Moodle యొక్క సహచరులు సమకాలీకరించండి';
