<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'te', version '4.1'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addotags'] = 'అధికారిక ట్యాగులను చేర్చు';
$string['addtagtomyinterests'] = '"{$a}" ను నా ఆసక్తులకు చేర్చు';
$string['alltagpages'] = 'అన్ని ట్యాగ్ పేజీలు';
$string['count'] = 'లెక్క';
$string['delete'] = 'తొలగించు';
$string['deleted'] = 'తొలగించాం';
$string['deletedcoursetags'] = 'తొలగించబడిన కోర్సు ట్యాగులు';
$string['description'] = 'వివరం';
$string['edittag'] = 'ఈ ట్యాగ్ సవరించండి';
$string['eventtagcreated'] = 'ట్యాగ్ సృష్టించబడింది';
$string['eventtagupdated'] = 'ట్యాగ్ నవీకరించబడింది';
$string['managetags'] = 'ట్యాగుల నిర్వహణ';
$string['name'] = 'ట్యాగు పేరు';
$string['namesalreadybeeingused'] = 'ట్యాగు పేర్లు ఈసరికే వాడుకలో ఉన్నాయి';
$string['noresultsfor'] = '"{$a}" కు ఫలితాలమీ లేవు';
$string['owner'] = 'స్వంతదారు';
$string['page-tag-index'] = 'ఒకే ట్యాగ్ పేజీ';
$string['page-tag-search'] = 'ట్యాగ్ సెర్చ్ పేజీ';
$string['page-tag-x'] = 'అన్ని ట్యాగ్ పేజీలు';
$string['ptags'] = 'వాడుకరి సృష్టించిన ట్యాగులు (కామాతో విడదీసి)';
$string['relatedblogs'] = 'ఇట్టీవలి బ్లాగు టపాలు';
$string['relatedtags'] = 'సంబంధిత ట్యాగులు';
$string['removetagfrommyinterests'] = 'నా ఆసక్తుల్లోంచి "{$a}" ను తీసెయ్యి';
$string['reset'] = 'రీసెట్';
$string['search'] = 'వెతుకు';
$string['searchresultsfor'] = '"{$a}" కు వచ్చిన ఫలితాల్లో వెతుకు';
$string['searchtags'] = 'ట్యాగుల్లో వెతుకు';
$string['select'] = 'ఎంచుకోండి';
$string['tag'] = 'ట్యాగు';
$string['tags'] = 'ట్యాగులు';
$string['tagsaredisabled'] = 'ట్యాగులను అచేతనం చేసాం';
$string['thingstaggedwith'] = '"{$a->name}" ను {$a->count} సార్లు వాడారు';
$string['thingtaggedwith'] = '"{$a->name}" ను ఒకసారి వాడారు';
$string['timemodified'] = 'మార్చినది';
$string['typechanged'] = 'ట్యాగ్ రకం మారింది';
$string['updatetag'] = 'తాజాకరించు';
