<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lpmigrate', language 'te', version '4.1'.
 *
 * @package     tool_lpmigrate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedcourses'] = 'కోర్సులు అనుమతించబడ్డాయి';
$string['allowedcourses_help'] = 'కొత్త ఫ్రేమ్వర్క్కి వలస వెళ్ళే కోర్సులు ఎంచుకోండి. ఏ కోర్సు పేర్కొనబడకపోతే, అప్పుడు అన్ని కోర్సులు మైగ్రేట్ చేయబడతాయి.';
$string['continuetoframeworks'] = 'ఫ్రేమ్ వర్క్ కు కొనసాగండి';
$string['coursecompetencymigrations'] = 'కోర్సు యోగ్యత తరలింపులు';
$string['coursemodulecompetencymigrations'] = 'కోర్సు సూచించే మరియు వనరుల యోగ్యతా వలసలు';
$string['coursemodulesfound'] = 'కోర్సు కార్యకలాపాలు లేదా వనరులు కనుగొనబడ్డాయి';
$string['coursesfound'] = 'కోర్సులు దొరకలేదు';
$string['coursestartdate'] = 'కోర్సులు తేదీ ప్రారంభమవుతాయి';
$string['coursestartdate_help'] = 'దీనిని ఎనేబుల్ చేస్తే, పేర్కొన్న తేదీకి ముందు ప్రారంభ తేదీని కలిగిన కోర్సులు తరలించబడవు.';
$string['disallowedcourses'] = 'అనుమతించని కోర్సులు';
$string['disallowedcourses_help'] = 'కొత్త ఫ్రేమ్వర్కుకు వలస వెళ్ళని ఏ కోర్సులను ఎంచుకోండి.';
$string['errorcannotmigratetosameframework'] = 'ఇదే ఫ్రేమ్ నుండి మరియు ఒకే బదిలీకి మారలేరు.';
$string['errorcouldnotmapcompetenciesinframework'] = 'ఈ చట్రంలో ఏదైనా యోగ్యతకు మాప్ చేయలేరు.';
$string['errors'] = 'లోపాలు';
$string['errorwhilemigratingcoursecompetencywithexception'] = 'కోర్సు యోగ్యతని మార్చినప్పుడు లోపం: {$a}';
$string['errorwhilemigratingmodulecompetencywithexception'] = 'సూచించే లేదా వనరుల యోగ్యతని మార్చినప్పుడు లోపం: {$a}';
$string['excludethese'] = 'వీటిని మినహాయించండి';
$string['explanation'] = 'ఒక క్రొత్త వెర్షన్కు ఒక యోచన ఫ్రేమ్ని అప్డేట్ చేయడానికి ఈ సాధనాన్ని ఉపయోగించవచ్చు. ఇది పాత ఫ్రేమ్ వర్క్ ఉపయోగించి విద్యా కోర్సులు మరియు కార్యకలాపాలలో సామర్ధ్యాల కోసం శోధిస్తుంది మరియు కొత్త ఫ్రేమ్వర్క్కు సూచించడానికి లింక్లను నవీకరిస్తుంది.

వినియోగదారుల అభ్యాస పథకాలలో ఇప్పటికే పొందిన అన్ని సామర్ధ్యాలను ఇది మార్చినందున, పాత సంస్కరణల ప్రత్యక్షతను సవరించడానికి ఇది సిఫార్సు చేయబడదు.

ఒక ఫ్రేమ్ యొక్క క్రొత్త సంస్కరణను మీరు దిగుమతి చేసుకొని, పాత ఫ్రేమ్ను దాచి పెట్టుకోండి, అప్పుడు క్రొత్త ఉపకరణాలను కొత్త కోర్సుకు తరలించడానికి ఈ ఉపకరణాన్ని ఉపయోగించండి.';
$string['findingcoursecompetencies'] = 'కోర్సు సామర్థ్యాలను కనుగొనడం';
$string['findingmodulecompetencies'] = 'కార్యాచరణ మరియు వనరుల సామర్ధ్యాలను గుర్తించడం';
$string['frameworks'] = 'ప్రణాళికలు';
$string['limittothese'] = 'వీటికి పరిమితం';
$string['lpmigrate:frameworksmigrate'] = 'చట్రాలను మైగ్రేట్ చేయండి';
$string['migrateframeworks'] = 'చట్రాలను మైగ్రేట్ చేయండి';
$string['migratefrom'] = 'నుండి వలస';
$string['migratefrom_help'] = 'ప్రస్తుతం ఉపయోగంలో ఉన్న పాత ఫ్రేమ్ ఎంచుకోండి.';
$string['migratemore'] = 'మరింత వలస';
$string['migrateto'] = 'వెళ్లండి';
$string['migrateto_help'] = 'ఫ్రేమ్ యొక్క క్రొత్త సంస్కరణను ఎంచుకోండి. ఇది దాచబడని ఫ్రేమ్ను ఎంచుకోవడానికి మాత్రమే సాధ్యమే.';
$string['migratingcourses'] = 'మైగ్రేషన్ కోర్సులు';
$string['missingmappings'] = 'మిస్ అయిన మ్యాపింగ్లు';
$string['performmigration'] = 'మైగ్రేషన్ను జరుపుము';
$string['pluginname'] = 'Competencies మైగ్రేషన్ సాధనం';
$string['privacy:metadata'] = 'అనుబంధాల మైగ్రేషన్ సాధనం ప్లగిన్ ఏ వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['results'] = 'ఫలితాలు';
$string['startdatefrom'] = 'తేదీ నుండి ప్రారంభించండి';
$string['unmappedin'] = '{$a} లో అన్ మ్యాప్ చెయ్యబడింది';
$string['warningcouldnotremovecoursecompetency'] = 'కోర్సు యోగ్యత తొలగించబడలేదు.';
$string['warningcouldnotremovemodulecompetency'] = 'కార్యాచరణ లేదా వనరుల యోగ్యత తొలగించబడలేదు.';
$string['warningdestinationcoursecompetencyalreadyexists'] = 'గమ్యం కోర్సు యోగ్యత ఇప్పటికే ఉంది.';
$string['warningdestinationmodulecompetencyalreadyexists'] = 'గమ్యం కోర్సు యోగ్యత ఇప్పటికే ఉంది.';
$string['warnings'] = 'హెచ్చరికలు';
