<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'te', version '4.1'.
 *
 * @package     tool_usertours
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'పైన';
$string['actions'] = 'చర్యలు';
$string['appliesto'] = 'వర్తించును';
$string['backdrop'] = 'బ్యాక్డ్రాప్తో చూపండి';
$string['backdrop_help'] = 'మీరు సూచించే పేజీ యొక్క భాగాన్ని హైలైట్ చేయడానికి బ్యాక్డ్రాప్ను ఉపయోగించవచ్చు.

గమనిక: నావిగేషన్ బార్ వంటి బ్యాక్డ్రాప్లు కొన్ని పేజీలకు అనుకూలంగా లేవు.';
$string['below'] = 'క్రింద';
$string['block'] = 'బ్లాక్';
$string['block_named'] = '\'{$a}\' అనే బ్లాక్ పేరు పెట్టబడింది';
$string['cachedef_stepdata'] = 'వినియోగదారు పర్యటన దశల జాబితా';
$string['cachedef_tourdata'] = 'ప్రారంభించబడిన వినియోగదారు పర్యటనల జాబితా ప్రతి పేజీలో పొందబడుతుంది';
$string['confirmstepremovalquestion'] = 'మీరు ఖచ్చితంగా ఈ దశను తీసివేయాలనుకుంటున్నారా?';
$string['confirmstepremovaltitle'] = 'దశ తీసివేతను నిర్ధారించండి';
$string['confirmtourremovalquestion'] = 'మీరు ఈ పర్యటనను ఖచ్చితంగా తొలగించాలనుకుంటున్నారా?';
$string['confirmtourremovaltitle'] = 'పర్యటన తొలగింపును నిర్ధారించండి';
$string['content'] = 'కంటెంట్';
$string['content_heading'] = 'కంటెంట్';
$string['content_help'] = 'అవసరమైతే బహుళ దశల ట్యాగ్లతో (బహుళ-భాషా కంటెంట్ వడపోతతో ఉపయోగం కోసం) జతచేయబడిన సాదా వచనం వలె దశను వివరించే కంటెంట్ జోడించబడుతుంది.

ప్రత్యామ్నాయంగా, ఫార్మాట్ ఐడెంటిఫైయర్, కాంపోనెంట్ (కామా తర్వాత బ్రాకెట్స్ లేదా స్పేస్ లేకుండా) ఒక భాష స్ట్రింగ్ ID నమోదు చేయబడుతుంది.';
$string['cssselector'] = 'CSS సెలెక్టర్';
$string['defaultvalue'] = 'డిఫాల్ట్ ({$a})';
$string['delay'] = 'అడుగు చూపించే ముందు ఆలస్యం';
$string['delay_help'] = 'స్టెప్ ప్రదర్శించబడటానికి ముందుగా మీరు ఆలస్యంని ఎంపిక చేసుకోవచ్చు.

ఈ ఆలస్యం మిల్లీసెకనులలో ఉంది.';
$string['description'] = 'వివరణ';
$string['done'] = 'పూర్తి';
$string['editstep'] = '"{$a}" ఎడిటింగ్';
$string['enabled'] = 'ప్రారంభించబడ్డ';
$string['endtour'] = 'పర్యటన ముగియండి';
$string['event_step_shown'] = 'దశ చూపబడింది';
$string['event_tour_ended'] = 'పర్యటన ముగిసింది';
$string['event_tour_reset'] = 'టూర్ రీసెట్';
$string['event_tour_started'] = 'టూర్ ప్రారంభమైంది';
$string['exporttour'] = 'ఎగుమతి పర్యటన';
$string['filter_category'] = 'వర్గం';
$string['filter_category_help'] = 'ఎంచుకున్న వర్గంలో ఒక కోర్సుతో సంబంధం ఉన్న పేజీలో పర్యటనను చూపించు.';
$string['filter_course'] = 'కోర్సులు';
$string['filter_course_help'] = 'ఎంచుకున్న కోర్సుతో సంబంధం ఉన్న పేజీలో పర్యటనను చూపించు.';
$string['filter_courseformat'] = 'కోర్సు ఫార్మాట్';
$string['filter_courseformat_help'] = 'ఎంచుకున్న కోర్సు ఆకృతిని ఉపయోగించి ఒక కోర్సుతో సంబంధం ఉన్న పేజీలో పర్యటనను చూపించు.';
$string['filter_header'] = 'టూర్ ఫిల్టర్లు';
$string['filter_help'] = 'పర్యటన చూపబడే పరిస్థితులను ఎంచుకోండి. వినియోగదారుకు చూపబడే పర్యటన కోసం ఫిల్టర్లు అన్ని సరిపోలాలి.';
$string['filter_role'] = 'పాత్ర';
$string['filter_role_help'] = 'పర్యటన చూపించిన సందర్భాల్లో ఎంపిక చేసిన పాత్రలతో వినియోగదారులకు పర్యటించవచ్చు. ఉదాహరణకు, వినియోగదారులు కోర్సు యొక్క విద్యార్థి పాత్రను (సాధారణంగా ఈ సందర్భంలో) కలిగి ఉన్నట్లయితే, విద్యార్థి యొక్క పాత్రతో వినియోగదారులకు ఒక డాష్బోర్డ్ పర్యటనను పరిమితం చేస్తుంది. సిస్టమ్ పాత్రతో వినియోగదారులకు మాత్రమే డాష్బోర్డ్ పర్యటన పరిమితం చేయబడుతుంది.';
$string['filter_theme'] = 'థీమ్';
$string['filter_theme_help'] = 'వినియోగదారు ఎంచుకున్న థీమ్లలో ఒకదాన్ని ఉపయోగిస్తున్నప్పుడు పర్యటనను చూపించు.';
$string['importtour'] = 'పర్యటన దిగుమతి చేయండి';
$string['left'] = 'ఎడమ';
$string['modifyshippedtourwarning'] = 'ఇది Moodle తో రవాణా చేయబడిన వినియోగదారు పర్యటన. మీరు చేసే ఏదైనా మార్పులు మీ తదుపరి సైట్ అప్గ్రేడ్ సమయంలో భర్తీ చేయబడవచ్చు.';
$string['movestepdown'] = 'అడుగు డౌన్ తరలించు';
$string['movestepup'] = 'పైకి తరలించు';
$string['movetourdown'] = 'పర్యటనను క్రిందికి తరలించు';
$string['movetourup'] = 'పర్యటనను తరలించండి';
$string['name'] = 'పేరు';
$string['newstep'] = 'కొత్త దశ';
$string['newtour'] = 'క్రొత్త పర్యటనను సృష్టించండి';
$string['next'] = 'తరువాత';
$string['nextstep'] = 'తరువాతి';
$string['options_heading'] = 'ఎంపికలు';
$string['orphan'] = 'లక్ష్యం దొరకలేదు ఉంటే చూపించు';
$string['orphan_help'] = 'పేజీలో లక్ష్యాన్ని కనుగొనలేకపోతే దశను చూపించు.';
$string['pathmatch'] = 'URL మ్యాచ్ కు వర్తిస్తాయి';
$string['pathmatch_help'] = 'పర్యటనలు ఏ URL లో ఈ విలువతో సరిపోల్చినవి ఏ పేజీలో ప్రదర్శించబడతాయి.

మీరు ఏదైనా పాత్రను ఒక వైల్డ్ కార్డుగా% అక్షరాన్ని ఉపయోగించవచ్చు.
కొన్ని ఉదాహరణ విలువలు:

* / నా /% - డాష్బోర్డ్కు సరిపోలడం
* /course/view.php?id=2 - ఒక నిర్దిష్ట కోర్సుకు సరిపోలడం
* /mod/forum/view.php% - ఫోరమ్ చర్చ జాబితాకు సరిపోలడం
* /user/profile.php% - వినియోగదారు ప్రొఫైల్ పేజీకు సరిపోలడం

మీరు సైట్ హోమ్ పేజీలో పర్యటనను ప్రదర్శించాలనుకుంటే, మీరు విలువను ఉపయోగించవచ్చు: "FRONTPAGE".';
$string['pausetour'] = 'పాజ్';
$string['placement'] = 'ప్లేస్ మెంట్';
$string['placement_help'] = 'ఒక దశ లక్ష్యంగా పైన, క్రింద, ఎడమ లేదా కుడి వైపుగా ఉంచవచ్చు. మొబైల్ డిస్ప్లే కోసం ఈ సరిగ్గా సర్దుబాటు చేస్తే, పైన లేదా క్రింద సిఫార్సు చేయబడింది.

పేర్కొన్న స్థలంలో ఒక నిర్దిష్ట పేజీలో దశ సరిపోకపోతే, అది స్వయంచాలకంగా మిగిలిన ప్రాంతాల్లో ఉంచబడుతుంది.';
$string['pluginname'] = 'వినియోగదారు పర్యటనలు';
$string['previousstep'] = 'గత';
$string['privacy:metadata:preference:completed'] = 'వినియోగదారుడు చివరిసారి వినియోగదారు పర్యటనను పూర్తి చేసిన సమయం.';
$string['privacy:metadata:preference:requested'] = 'వినియోగదారు చివరిసారి వినియోగదారుని పర్యటనను అభ్యర్థించిన సమయం.';
$string['privacy:request:preference:completed'] = 'మీరు {$a-> name} "వినియోగదారు పర్యటనను {$a-> time}';
$string['privacy:request:preference:requested'] = 'చివరిగా మీరు {$a->name} "వినియోగదారు పర్యటనను {$a->time}';
$string['reflex'] = 'క్లిక్ చేయండి';
$string['reflex_help'] = 'లక్ష్యం క్లిక్ చేసినప్పుడు తదుపరి దశకు కొనసాగండి.';
$string['resettouronpage'] = 'ఈ పేజీలో వినియోగదారు పర్యటనను రీసెట్ చేయండి';
$string['resumetour'] = 'పునఃప్రారంభం';
$string['right'] = 'కుడి';
$string['select_block'] = 'బ్లాక్ను ఎంచుకోండి';
$string['selector_defaulttitle'] = 'వివరణాత్మక శీర్షికను నమోదు చేయండి';
$string['selectordisplayname'] = '\'{$a}\' కు సరిపోలే ఒక CSS సెలెక్టర్';
$string['selecttype'] = 'దశ రకాన్ని ఎంచుకోండి';
$string['sharedtourslink'] = 'టూర్ రిపోజిటరీ';
$string['skip'] = 'దాటవేయి';
$string['target'] = 'టార్గెట్';
$string['target_block'] = 'బ్లాక్';
$string['target_heading'] = 'దశ లక్ష్యం';
$string['target_selector'] = 'సెలెక్టర్';
$string['target_selector_targetvalue'] = 'CSS సెలెక్టర్లు';
$string['target_selector_targetvalue_help'] = 'ఒక CSS సెలెక్టర్ పేజీలో ఏ మూలకం లక్ష్యంగా ఉపయోగించవచ్చు. మీ వెబ్ బ్రౌజర్ కోసం డెవలపర్ సాధనాలను ఉపయోగించి తగిన సెలెక్టర్ సులభంగా కనుగొనవచ్చు.';
$string['target_unattached'] = 'పేజీ మధ్యలో ప్రదర్శించు';
$string['targettype'] = 'టార్గెట్ రకం';
$string['targettype_help'] = 'ప్రతి అడుగు పేజీ యొక్క ఒక భాగంతో సంబంధం కలిగి ఉంది - లక్ష్యం. టార్గెట్ రకాలు:

* బ్లాక్ - పేర్కొన్న బ్లాక్ పక్కన ఒక అడుగు ప్రదర్శించడానికి
* CSS సెలెక్టర్ - కచ్చితంగా CSS ఉపయోగించి లక్ష్య ప్రాంతం నిర్వచించు కోసం
పేజీ మధ్యలో ప్రదర్శించు - పేజీ యొక్క నిర్దిష్ట భాగానికి సంబంధించి అవసరం లేని దశకు';
$string['title'] = 'శీర్షిక';
$string['title_help'] = 'అవసరమైతే బహుళ దశ ట్యాగ్లతో (బహుళ-భాషా కంటెంట్ వడపోతతో ఉపయోగం కోసం) జతచేయబడిన సాదా టెక్స్ట్ వలె ఒక అడుగు యొక్క శీర్షికను చేర్చవచ్చు.

ప్రత్యామ్నాయంగా, ఫార్మాట్ ఐడెంటిఫైయర్, కాంపోనెంట్ (కామా తర్వాత బ్రాకెట్స్ లేదా స్పేస్ లేకుండా) ఒక భాష స్ట్రింగ్ ID నమోదు చేయబడుతుంది.';
$string['tour1_content_addingblocks'] = 'నిజానికి, మీ పేజీల్లో ఏ బ్లాక్స్తో సహా జాగ్రత్తగా ఆలోచించండి. బ్లాక్స్ Moodle మొబైల్ అనువర్తనంలో చూపబడవు, కాబట్టి సాధారణ నియమం వలె మీ సైట్ ఏ బ్లాక్లు లేకుండా బాగా పనిచేస్తుందని నిర్ధారించుకోవడానికి చాలా ఉత్తమం.';
$string['tour1_content_blockregion'] = 'ఇక్కడ ఒక బ్లాక్ ప్రాంతం ఇప్పటికీ ఉంది. అన్ని ఫంక్షనాలిటి బూస్ట్ ఇతివృత్తంలో మిగిలిన చోట్ల, నావిగేషన్ మరియు అడ్మినిస్ట్రేషన్ బ్లాక్స్ని పూర్తిగా తొలగించాలని మేము సిఫార్సు చేస్తున్నాము.';
$string['tour1_content_customisation'] = 'మీ సైట్ మరియు మొదటి పేజీ యొక్క రూపాన్ని అనుకూలీకరించడానికి, ఈ శీర్షిక యొక్క మూలలో సెట్టింగ్ల మెనుని ఉపయోగించండి. ఇప్పుడే సవరించడానికి ప్రయత్నించండి.';
$string['tour1_content_end'] = 'ఇది మీ వినియోగదారు పర్యటన ముగింపు. ఫుటరులోని లింక్ను ఉపయోగించి రీసెట్ చేయకపోతే ఇది మళ్ళీ చూపబడదు. నిర్వాహకుడిగా మీరు మీ సొంత పర్యటనలు కూడా సృష్టించవచ్చు!';
$string['tour1_content_navigation'] = 'ఇప్పుడు ఈ నౌ డ్రాయర్ ద్వారా ప్రధాన పేజీకి సంబంధించిన లింకులు ఉంది. మీరు సైట్లో ఎక్కడ ఉన్నారనే దానిపై ఆధారపడి విషయాల నవీకరణ. దాచడానికి లేదా చూపించడానికి ఎగువన ఉన్న బటన్ను ఉపయోగించండి.';
$string['tour1_content_welcome'] = 'బూస్ట్ థీమ్ స్వాగతం. మీరు మునుపటి సంస్కరణ నుండి అప్గ్రేడ్ చేసినట్లయితే, మీరు కొన్ని విషయాలు ఈ నేపథ్యంతో కొంత భిన్నంగా కనిపిస్తుంటాయి.';
$string['tour1_title_addingblocks'] = 'బ్లాక్స్ కలుపుతోంది';
$string['tour1_title_blockregion'] = 'బ్లాక్ ప్రాంతం';
$string['tour1_title_customisation'] = 'అనుకూలీకరణ';
$string['tour1_title_end'] = 'పర్యటన ముగింపు';
$string['tour1_title_navigation'] = 'నావిగేషన్';
